<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 08/26/2003 *
 * ===================                          Last change: 12/13/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : de.php                                           *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterst&uuml;tzung                *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2012 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Installation/setup
addMessages(array(
	// Language elements - unsorted
	// @TODO Please sort these language elements
	'MODULE_REGISTRY_404' => "Modul <span class=\"data\">{%pipe,getModule%}</span> existiert nicht.",
	'MODULE_REGISTRY_LOCKED_404' => "Gsperrtes Modul <span class=\"data\">{%pipe,getModule%}</span> existiert nicht.",
	'MODULE_REGISTRY_IS_LOCKED' => "Das Modul <span class=\"data\">{%pipe,getModule%}</span> wurde gesperrt.",
	'MODULE_ERROR_404_TITLE' => "Fehler: Modul nicht gefunden",
	'UNKNOWN_MODULE_DETECTED_TITLE' => "Unbekanntes Modul &#39;%s&#39;",
	'MAILER_WARNING' => "Warnung",
	'DIE_CONFIG_CHANGED_YOU' => "Sie haben Ihre Config-Datei editiert! Auf Wiedersehen...",
	'DIE_RUN_INSTALLER_MYSQL' => "Bitte rufen Sie {?URL?}/install.php auf, damit die Konfigurationsdaten zur Datenbank eingerichtet werden k&ouml;nnen.",
	'WARN_NULL_PASSWORD' => "Sie haben kein Passwort eingegeben! Bitte lesen Sie in der <strong>{?CACHE_PATH?}config-local.php</strong> nach, wie Sie diese Warnung abschalten k&ouml;nnen.",
	'FATAL_CONFIG_WRITABLE' => "Ihre Datei {?CACHE_PATH?}config-local.php ist beschreibbar! Dies ist ein m&ouml;gliches Sicherheitsrisiko.",
	'FATAL_CANNOT_WRITE_CONFIG' => "Kann Konfigurationsdaten nicht speichern, da ich keinen Schreibzugriff auf {?CACHE_PATH?}config-local.php habe.",
	'FATAL_CANNOT_CREATE_TMP' => "Kann eine tempor&auml;re Datei nicht erzeugen! Bitte setzen Sie CHMOD 777 auf Verzeichnis inc.",
	'FATAL_ERROR' => "Fataler Fehler",
	'NO_RENDER_DIRECT' => "Sie haben weder &#39;render&#39; noch &#39;direct&#39; als Ausgabe-Modus eingestellt.",
	'FATAL_NO' => "Fataler Fehler Nr. #",
	'FATAL_CORRECT_ERRORS' => "Kann nicht fortsetzen! Bitte korregieren Sie erst die obrigen Probleme und versuchen Sie es dann erneut.",
	'YES' => "Ja",
	'NO' => "Nein",
	'RUNTIME_PROBLEMS_DETECTED' => "Laufzeit-Problem erkannt.",
	'FATAL_INC_WRITABLE' => "Das Verzeichnis <strong>inc</strong> ist beschreibbar! Bitte setzen Sie die Zugriffsrechte auf 755 oder 555.",
	'MYSQL_ERRORS' => "Es sind SQL-Fehler aufgetreten! Bitte korregieren Sie diese.",
	'UNKNOWN_MODULE_STATUS' => "Der Return-Code <span class=\"data\">%s</span> ist unbekannt.",
	'ADMIN_ACCOUNT_NOT_REGISTERED_YET' => "Es ist noch kein Administrator-Account angelegt worden.",
	'CREATE_FIRST_ADMIN_ACCOUNT' => "Legen Sie das erste Administrator-Account an:",
	'ADMIN_LOGIN' => "Geben Sie Ihren Loginnamen ein",
	'ADMIN_PASS' => "Geben Sie Ihr Passwort ein",
	'ADMIN_ACCOUNT_FIRST_CREATION_LOGIN' => "Geben Sie einen Administrator-Loginnamen ein",
	'ADMIN_ACCOUNT_FIRST_CREATION_PASSWORD1' => "Vergeben Sie dazu ein Passwort",
	'ADMIN_ACCOUNT_FIRST_CREATION_PASSWORD2' => "Das Passwort erneut eingeben",
	'ADMIN_NO_PASS' => "Kein Passwort eingegeben.",
	'CLEAR_FORM' => "Nochmal eingeben",
	'ADMIN_ACCOUNT_FIRST_CREATION_SUBMIT' => "Admin-Account erstellen",
	'ADMIN_NO_LOGIN' => "Sie haben keinen Loginnamen eingegeben.",
	'ADMIN_NO_PASSWORD1' => "Sie haben kein Passwort eingegeben.",
	'ADMIN_NO_PASSWORD2' => "Sie haben keine Passwortwiederholung eingegeben.",
	'ADMIN_SHORT_PASSWORD1' => "Das Passwort ist zu kurz! Mindestens {?minium_admin_pass_length?} Zeichen.",
	'ADMIN_SHORT_PASSWORD2' => "Die Passwortwiederholung ist zu kurz! Mindestens {?minium_admin_pass_length?} Zeichen.",
	'ADMIN_SHORT_PASS' => "Ihr Administratorpasswort ist zu kurz! Mindestens {?minium_admin_pass_length?} Zeichen",
	'ADMIN_PASSWORD1_MISMATCH' => "Das Passwort stimmt nicht mit der Wiederholung &uuml;berein.",
	'ADMIN_PASSWORD2_MISMATCH' => "Die Passwortwiederholung stimmt nicht mit dem Passwort &uuml;berein.",
	'ADMIN_LOGIN_ALREADY_REG' => "Das von Ihnen eingegebene Admin-Login existiert bereits.",
	'ADMIN_REGISTER_FAILED' => "Bei der Registrierung eines Admin-Accounts ist ein unerwarteter Fehler unterlaufen.",
	'ADMIN_REGISTER_DONE' => "Das Admin-Account wurde soeben erstellt. Sie k&ouml;nnen sich nun mit den eingegeben Login-Daten einloggen.",
	'ADMIN_CANNOT_COMPLETE' => "Kann die Regsitrierung des Admin-Accounts nicht abschliessen.",
	'ADMIN_LOGIN_TITLE' => "Einloggen zum Administrationsbereich",
	'ADMIN_LOGIN_NOW' => "Sie k&ouml;nnen sich nun in den Administratorbereich einloggen. Geben Sie Ihren Admin-Login und das Passwort dazu ein.",
	'ENTER_ADMIN_LOGIN' => "Administrator-Login",
	'ENTER_ADMIN_PASS' => "Passwort zum Admin-Account",
	'ADMIN_LOGIN_SUBMIT' => "Einloggen",
	'WRONG_PASS' => "Falsches Passwort.",
	'INVALID_ADMIN_SESSION' => "Ung&uuml;ltige Adminsitzung erkannt.",
	'ADMIN_ACCOUNT_404' => "Administrator-Account <span class=\"data\">%s</span> nicht gefunden. Bitte pr&uuml;fen Sie Ihre Eingaben und versuchen Sie es erneut.",
	'ADMIN_LOGIN_FAILED' => "Einloggen in den Administrator-Bereich fehlgeschlagen.",
	'CANNOT_REGISTER_SESS' => "Konnte eine Sitzungsvariable nicht setzen! Vermutlich sind bei Ihnen Cookies deaktiviert.",
	'SELECT_TIMEOUT' => "G&uuml;tigkeitsdauer des Auto-Logins",
	'TIMEOUT_ONE_DAY' => "1 Tag",
	'TIMEOUT_TWO_DAYS' => "2 Tage",
	'TIMEOUT_THREE_DAYS' => "3 Tage",
	'TIMEOUT_ONE_WEEK' => "1 Woche",
	'TIMEOUT_TWO_WEEKS' => "2 Wochen",
	'TIMEOUT_ONE_MONTH' => "1 Monat",
	'TIMEOUT_HALF_YEAR' => "1/2  Jahr",
	'TIMEOUT_FULL_YEAR' => "1 Jahr",
	'ADMIN_LOGOUT_DONE' => "Ausloggen aus dem Admin-Bereich abgeschlossen.",
	'ADMIN_LOGOUT_FAILED' => "Konnte nicht aus dem Admin-Bereich ausloggen! :-(",
	'ADMIN_RELOGIN_LINK' => "Klicken Sie hier, um sich erneut einzuloggen.",
	'ADMIN_ACTION_404' => "Das aufgerufe Admin-Hauptmen&uuml; <span class=\"data\">%s</span> ist zwar g&uuml;ltig, konnte aber nicht auf dem Server gefunden werden.",
	'ADMIN_WHAT_404' => "Das aufgerufe Admin-Untermen&uuml; <span class=\"data\">{%pipe,getWhat%}</span> ist zwar g&uuml;ltig, konnte aber nicht auf dem Server gefunden werden.",
	'ADMIN_MAIN_TITLE' => "Willkommen zum Administrationsbereich",
	'YOU_ARE_HERE' => "Sie sind hier:",
	'ID_SELECT' => "Id:",
	'KEY_SELECT' => "Eintrag:",
	'ADMIN_DISPLAY_ACTION' => "Aktion",
	'ADMIN_DISPLAY_WHAT' => "Unteraktion",
	'ADMIN_DISPLAY_TITLE' => "Titel",
	'UNDO_SELECTIONS' => "Auswahl zur&uuml;cknehmen",
	'ADMIN_EDIT_MENUS' => "Men&uuml;s bearbeiten",
	'ADMIN_DELETE_MENUS' => "Men&uuml;s l&ouml;schen",
	'ADMIN_EDIT_ADMIN_MENU_TITLE' => "Admin-Men&uuml;eintr&auml;ge &auml;ndern",
	'ADMIN_EDIT_MENU' => "Es soll/sollen <span class=\"data\">%s</span> Men&uuml;eintrag/-eintr&auml;ge ge&auml;ndert werden:",
	'ADMIN_ENTRY_MODIFY' => "Eintrag",
	'SUBMIT_CHANGES' => "&Auml;nderungen durchf&uuml;hren",
	'ADMIN_ENTRY_404' => "Eintrag <span class=\"data\">%s</span> wurde nicht gefunden.",
	'ADMIN_UNKNOWN_OKAY' => "Es wurde eine unbekannte Aktion <span class=\"data\">%s</span> durchgef&uuml;hrt.",
	'ADMIN_DELETE_ADMIN_MENU' => "Admin-Men&uuml;eintr&auml;ge l&ouml;schen",
	'ADMIN_DELETE_MENU_1' => "Es soll/sollen <strong>",
	'ADMIN_DELETE_MENU_2' => "</strong> Men&uuml;eintrag/-eintr&auml;ge gel&ouml;scht werden:",
	'ADMIN_DELETE_ENTRIES' => "Eintr&auml;ge unwiederruflich l&ouml;schen",
	'ADMIN_EDIT_ACTION' => "Aktionswert &auml;ndern",
	'ADMIN_EDIT_WHAT' => "Unteraktionswert &auml;ndern",
	'ADMIN_EDIT_TITLE' => "Linktitel &auml;ndern",
	'ADMIN_ADD_MENU' => "Men&uuml; hinzuf&uuml;gen",
	'ADMIN_ENTER_TITLE' => "Geben Sie den Linktitel zum neuen Men&uuml;punkt ein",
	'ADMIN_SELECT_PARENT_MENU' => "W&auml;hlen Sie das &uuml;bergeordnete Hauptmen&uuml; aus",
	'ADMIN_IS_TOP_MENU' => "Ist ein Hauptmen&uuml;punkt",
	'ADMIN_SELECT_WHAT_NAME' => "W&auml;hlen Sie den passenden Suffix aus der Liste aus",
	'ADMIN_ENTER_MENU_DESCRIPTION' => "Geben Sie eine kurze aussagekr&auml;ftige Beschreibung des Men&uuml;punktes ein",
	'ADMIN_SELECT_BELOW_MENU' => "W&auml;hlen Sie den Men&uuml;punkt aus, unterhalb dem der neue Punkt erscheinen soll",
	'ADMIN_EDIT_DESCRIPTION' => "Beschreibung &auml;ndern",
	'ADMIN_CREATE_WHAT_FIRST' => "Bitte erstellen Sie zuerst die what-xxxxx.php Datei. Dann k&ouml;nnen Sie sie hier ausw&auml;hlen.",
	'ADMIN_MENU_IS_VISIBLE' => "Men&uuml;punkt ist sichtbar",
	'ADMIN_MENU_IS_ACTIVE' => "Men&uuml;punkt ist aktiviert",
	'ADMIN_CREATE_ACTION_FIRST' => "Bitte erstellen Sie zuerst die action-xxxxx.php Datei. Dann k&ouml;nnen Sie sie hier ausw&auml;hlen.",
	'ADMIN_IS_FIRST_MENU' => "Ist das erste Hauptmen&uuml;",
	'REGISTER_PERSONAL_DATA' => "Pers&ouml;nliche Daten",
	'REGISTER_CATEGORIES' => "Interessengebiete",
	'REGISTER_MISC' => "Passwort, maximale Mails pro Tag etc.",
	'SURNAME' => "Vorname",
	'FAMILY' => "Nachname",
	'STREET_NR' => "Stra&szlig;e + Hausnummer",
	'COUNTRY' => "Land",
	'ZIP' => "PLZ",
	'CITY' => "Wohnort",
	'EMAIL' => "Email-Adresse",
	'MARKER' => "Markierer (keine Daten)",
	'BIRTHDAY' => "Geburtstag (TT.MM.JJJJ)",
	'PASS_1' => "Passwort",
	'PASS_2' => "Passwortbest&auml;tigung",
	'ADMIN_ADD_NEW_CATEGORY_TITLE' => "Neue Kategorie hinzuf&uuml;gen",
	'ADMIN_ENTER_CATEGORY_NAME' => "Kategoriebezeichnung",
	'ADMIN_SELECT_PARENT_CATEGORY' => "Unter welcher Kategorie soll diese eingeblendet werden?",
	'IS_TOP_CATEGORY' => "Ist oberste Kategorie",
	'ADMIN_ADD_NEW_CATEGORY' => "Neue Kategorie dazuf&uuml;gen",
	'ADMIN_CATEGORY_IS_VISIBLE' => "Kategorie wird eingeblendet?",
	'CATEGORY_ADDED' => "Kategorie wurde hinzugef&uuml;gt",
	'CATEGORY_ALREADY_EXISTS' => "Kategorie existiert bereits.",
	'CATEGORY_NAME' => "Kategoriebezeichnung:",
	'ADMIN_EDIT_CATEGORIES' => "Kategorien bearbeiten",
	'ADMIN_DELETE_CATEGORIES' => "Kategorien l&ouml;schen",
	'NO_CATEGORIES_VISIBLE' => "Derzeit sind keine Kategorien anzeigbar.",
	'ADMIN_MAX_RECEIVE' => "Wie viel Mails sollen Ihre Mitglieder maximal empfangen k&ouml;nnen? F&uuml;gen Sie bitte mehrere Werte hinzu, damit sich die Mitglieder dies individuell einstellen k&ouml;nnen.",
	'ADMIN_ADD_MAX_RECEIVE' => "Hinzuf&uuml;gen",
	'SAVE_SETTINGS' => "Einstellungen speichern",
	'ADMIN_ENTER_MAX_VALUE' => "Neuen Maximal-Wert (0 bis 9999)",
	'ADMIN_ENTER_MAX_COMMENT' => "Optionaler Hinweis (erscheint in Klammern hinter dem Wert!)",
	'ADMIN_MAX_VALUE_SAVED' => "Maximal-Wert gespeichert",
	'ADMIN_MAX_VALUE_ALREADY' => "Maximal-Wert existiert bereits.",
	'ADMIN_EDIT_DELETE_MAX_VALUES_TITLE' => "Maximal-Werte bearbeiten / l&ouml;schen",
	'ADMIN_MAX_VALUE' => "Maximal zu empfangene Mails",
	'ADMIN_MAX_COMMENT' => "Hinweis zum Maximal-Wert",
	'NO_MAX_VALUES' => "Derzeit klappt die Anmeldung nicht, da Sie keine maximal zu empfangenen Mails einstellen k&ouml;nnen.",
	'MAX_MAILS_PER_DAY' => "Maximale Anzahl an Klick-Mails pro Tag",
	'ADMIN_MAX_MAILS_PER_DAY' => "Maximale Anzahl an Klick-Mails pro Tag einstellen:",
	'PER_DAY' => "Mails",
	'REFID_BY' => "Sie wurden geworben von",
	'TERMS_OF_USAGE' => "<a href=\"{%template,GetTermsConditionsLink%}\" target=\"_blank\">AGBs</a> zustimmen und absenden",
	'AGREE_TO_THIS' => "Stimmen Sie unseren [<a href=\"{%template,GetTermsConditionsLink%}\" target=\"_blank\">AGBs</a>] zu?",
	'SUBMIT_REGISTER' => "Anmeldedaten abschicken",
	'HAVE_TO_AGREE' => "Sie m&uuml;ssen unseren AGBs zustimmen, damit Sie an diesem {?mt_word?} teilnehmen k&ouml;nnen.",
	'ENTER_BOTH_PASSWORDS' => "Bitte geben Sie ein Passwort und das selbe Passwort noch einmal ein.",
	'ENTER_PASSWORD1' => "Bitte geben Sie ein Passwort ein.",
	'ENTER_PASSWORD2' => "Bitte geben Sie noch die Best&auml;tigung Ihres Passwortes ein.",
	'ENTER_EMAIL' => "Bitte geben Sie Ihre Email-Adresse ein! Diese muss auch erreichbar sein.",
	'ENTER_SURNAME' => "Bitte geben Sie Ihren Vornamen ein.",
	'ENTER_FAMILY' => "Bitte geben Sie Ihren Nachnamen ein.",
	'ADMIN_CONFIG_MINIMUM_PASSWORD_LENGTH' => "Minimale Passwortl&auml;nge",
	'SETTINGS_NOT_SAVED' => "Einstellungen NICHT gespeichert / ge&auml;ndert.",
	'SETTINGS_SAVED' => "Einstellungen gespeichert.",
	'FATAL_CANNOT_LOAD_CONFIG' => "Kann die Konfigurationsdaten nicht laden! Vermutlich richtet der Webmaster diesen {?mt_word?} gerade das Script erst ein! Bitte schauen Sie sp&auml;ter noch einmal vorbei.",
	'ADMIN_ACTION_INVALID' => "Die action/what-Kombination <span class=\"data\">%s</span> ist ung&uuml;ltig.",
	'GUEST_SHORT_PASS' => "Das eingegebene Passwort ist nach unseren Sicherheitseinstellungen zu kurz. Mindestl&auml;nge ist",
	'GUEST_EMPTY_PASSWORD_HINT' => "Lassen Sie beide Passw&ouml;rter leer, so wird Ihnen eines generiert.",
	'ADMIN_ENTER_POINTS_REGISTER' => "Willkommensgutschrift",
	'ADMIN_ENTER_POINTS_REFERRAL' => "Einmalige Referral-Gutschrift",
	'CHOOSE_MORE_CATEGORIES' => "Bitte w&auml;hlen Sie mehr Kategorien aus! Minimum ist: <span class=\"data\">{?least_cats?}</span>",
	'ADMIN_CONFIG_REJECT_DOUBLE_EMAIL' => "Doppelt angemeldete Email-Adressen ablehnen?",
	'ADMIN_EDIT_POINTS' => "Willkommensgutschrift und andere Festbetr&auml;ge editieren",

	// Referral levels (admin/generic)
	'ADMIN_ADD_NEW_REFERRAL_DEPTH_TITLE' => "Neue Referral-Ebene hinzuf&uuml;gen",
	'ADMIN_LIST_REFERRAL_LEVELS_TITLE' => "Auflisten von Referral-Ebenen",
	'ADMIN_EDIT_REFERRAL_DEPTHS_TITLE' => "Referral-Ebenen editieren",
	'ADMIN_DELETE_REFERRAL_DEPTHS_TITLE' => "Referral-Ebenen l&ouml;schen",
	'ADMIN_REFERRA_LEVELS_NO_SELECTIONS' => "Sie haben keine Referral-Ebenen zum Editieren/L&ouml;schen ausgew&auml;hlt.",
	'ADMIN_ADD_DEPTH' => "Referral-Ebene hinzuf&uuml;gen",
	'ADMIN_EDIT_REFERRAL_DEPTHS' => "Referral-Ebenen editieren / l&ouml;schen / hinzuf&uuml;gen",
	'ADMIN_REFERRAL_DEPTHS_ID' => "Ref-Level id",
	'ADMIN_ENTER_REFERRAL_LEVEL' => "Referral-Ebene eingeben:",
	'ADMIN_ENTER_REFERRAL_PERCENTS' => "Prozentuale Verg&uuml;tung:",
	'REFERRAL_LEVEL' => "Referral-Ebene:",
	'REFERRAL_PERCENTS' => "Prozentuale Verg&uuml;tung:",
	'MEMBER_REFERRAL_LEVEL_PERCENTS' => "Referral-Ebene (&#37):",
	'ADMIN_EDIT_REFDEPTHS_SUBJECT' => "Referral-Ebene ge&auml;ndert",
	'ADMIN_ADD_REFDEPTHS_SUBJECT' => "Referral-Ebene hinzugef&uuml;gt",
	'ADMIN_EDIT_LEVEL_SUBMIT' => "Ref-Ebene editieren",
	'ADMIN_DELETE_LEVEL_SUBMIT' => "Ref-Ebene l&ouml;schen",
	'ADMIN_CHANGE_REFERRAL_DEPTHS_SUBMIT' => "Referral-Ebenen &auml;ndern",

	'GUEST_SURNAME' => "Vorname",
	'GUEST_FAMILY' => "Nachname",
	'GUEST_STREET_NR' => "Stra&szlig;e und Hausnummer",
	'GUEST_COUNTRY' => "L&auml;ndercode",
	'GUEST_ZIPCODE' => "PLZ",
	'GUEST_CITY' => "Wohnort",
	'GUEST_EMAIL' => "Email-Adresse",
	'GUEST_BIRTHDAY' => "Geburtsdatum",
	'ADMIN_GUEST_REGISTERED_WITH_US' => "Ein Gast hat sich soeben bei uns angemeldet.",
	'ADMIN_GUEST_PERSONA_DATA' => "Hier sind zur &Uuml;berpr&uuml;fung nochmals seine pers&ouml;nlichen Daten",
	'REGISTRATION_DONE' => "Vielen Dank f&uuml;r die Anmeldung. Ein Best&auml;tigungslink ist zur angemeldeten EMail-Adresse unterwegs.",
	'GUEST_WHAT_404' => "Das angegeben Men&uuml;modul <span class=\"data\">{%pipe,getWhat%}</span> existiert leider nicht, oder dieses Script hat einen Fehler gemacht.",
	'MEMBER_WHAT_404' => "Das angegeben Mitgliedsmen&uuml;modul <span class=\"data\">{%pipe,getWhat%}</span> existiert leider nicht, oder dieses Script hat einen Fehler gemacht.",
	'FATAL_REPORT_ERRORS' => "Es wurde ein Problem w&auml;hrend der Abarbeitung von Anweisungen festgestellt. Wenn ein Modul gesperrt sein sollte, so wird vermutlich gerade dran gearbeitet, anderfalls melden Sie sich bitte bei uns.",
	'TEMPLATE_404' => "Template nicht gefunden.",
	'ADMIN_EDIT_GUEST_MENU_TITLE' => "G&auml;stemen&uuml; bearbeiten",
	'ADMIN_EDIT_MEMBER_MENU_TITLE' => "Mitgliedsmen&uuml; bearbeiten",
	'ADMIN_DELETE_GUEST_MENU_TITLE' => "G&auml;stemen&uuml; l&ouml;schen",
	'ADMIN_DELETE_MEMBER_MENU_TITLE' => "Mitgliedsmen&uuml; l&ouml;schen",
	'GUEST_PASSWORD' => "Ihr Passwort",
	'GUEST_THANX_CONFIRMATION' => "Sie haben soeben Ihre Email-Adresse best&auml;tigt und sind somit f&uuml;r den {?mt_word?} {?MAIN_TITLE?} freigeschaltet.",
	'GUEST_MAY_LOGIN_HERE' => "Sie k&ouml;nnen sich nun hier einloggen:",
	'GUEST_THANX_CONFIRM' => "Email-Adresse best&auml;tigt",
	'GOTO_TOP' => "Nach oben",
	'YOUR_LOGIN' => "Ihre Mitglieds-Id lautet",
	'LOGIN_URL' => "URL zum Login",
	'GUEST_LOGIN_MEMBER' => "Einloggen zum Mitgliederbereich",
	'GUEST_ENTER_LOGIN' => "Mitglieds-Id",
	'GUEST_ENTER_PASSWORD' => "Passwort",
	'LOGIN_SUBMIT' => "Einloggen",
	'GUEST_GET_NEW_PASS' => "Neues Passwort zuschicken",
	'GUEST_ENTER_EMAIL' => "Angemeldete Email-Adresse",
	'NEW_PASSWD' => "Jetzt zuschicken",
	'GUEST_WRONG_ID_EMAIL' => "Konnte Account-Daten nicht auffinden! Vermutlich haben Sie eine falsche Mitglieds-Id oder Email-Adresse eingegeben! Bitte probieren Sie es nochmal.",
	'GUEST_NEW_PASS_1' => "Sie oder ein anderes Mitglied",
	'GUEST_NEW_PASS_2' => "haben soben ein neues Passwort angefordert. Hier ist Ihr neues Passwort:",
	'YOUR_NEW_PASS' => "Neues Passwort",
	'GUEST_NOT_THIS_REPORT' => "Sollten Sie dies nicht gewesen sein, so melden Sie sich bitte bei uns!\n\nMit freundlichen Gr&uuml;&szlig;en,",
	'GUEST_NEW_PASSWORD' => "Ihre Passwortanfrage",
	'GUEST_SELECT_LIFETIME' => "Wie lange soll Auto-Login aktiv sein?",
	'LIFE_CLOSE_BROWSER' => "Browser wurde geschlossen",
	'LIFE_HOURS' => "Stunde(n)",
	'LIFE_DAYS' => "Tag(e)",
	'LIFE_WEEKS' => "Woche(n)",
	'LIFE_MONTHS' => "Monat(e)",
	'LIFE_YEARS' => "Jahr(e)",
	'MODULE_MEMBER_ONLY' => "Auf das ausgew&auml;hlte Modul <span class=\"data\">%s</span> d&uuml;rfen nur eingeloggte Mitglieder zugreifen.",
	'MEMBER_404_ACTION' => "Das Mitgliedsaktionsmodul <span class=\"data\">%s</span> ist nicht auffindbar.",
	'USERNAME_GUEST' => "Gast",
	'USERNAME_INSTALLER' => "Installation",
	'USERNAME_UNKNOWN' => "Name ist nicht ladbar",
	'USERNAME_ADMIN' => "Administrator",
	'USERNAME_ADMIN_SHORT' => "Admin",
	'USERNAME_AJAXJ' => "AJAX",
	'MEMBER_LAST_ONLINE' => "Sie waren als letztes Online am",
	'MEMBER_LAST_WHAT' => "Ihr zuletzt ausgew&auml;hltes Modul",
	'MEMBER_EDIT_PROFILE' => "Profildaten &auml;ndern",
	'SAVE_CHANGES' => "&Auml;nderungen speichern",
	'MEMBER_MYDATA_NOTICE' => "Geben Sie nur bei <strong>Passwort</strong> Ihr aktuelles Passwort ein, wenn Sie nur Daten &auml;ndern wollen. Geben Sie bei <strong>Passwortbest&auml;tigung</strong> das neue Passwort erneut ein, wenn Sie Ihr aktuelles Passwort &auml;ndern wollen.",
	'MEMBER_UPDATE_PWD_WRONG' => "Bitte geben Sie Ihr aktuelles Passwort zum &Auml;ndern Ihrer Einstellungen ein. Wir haben dies zur Sicherheit unserer Mitglieder eingebaut.",
	'MEMBER_UPDATE_FAILED' => "Bei der Aktualisierung Ihres Kontos ist ein Fehler entstanden. Es wurden keine Daten aktualisiert.",
	'MEMBER_HAVE_CHANGED_DATA' => "Sie haben heute Ihr Mitgliedsprofil ge&auml;ndert.",
	'MEMBER_YOUR_NEW_DATA' => "Hier sind Ihre neuen Profildaten",
	'MEMBER_PLEASE_NOTIFY_ABUSE_MYDATA' => "Sollten Sie diese &Auml;nderungen nicht durchgef&uuml;hrt haben, benachrichten Sie uns bitte! ({?WEBMASTER?})",
	'MEMBER_UNKNOWN_MODE' => "Unbekannter Modus erkannt",
	'MEMBER_CHANGED_EMAIL' => "Sie haben Ihre Email-Adresse ge&auml;ndert! Alte Adresse war",
	'MEMBER_CHANGED_PASS' => "Sie haben Ihr Passwort ge&auml;ndert.",
	'MEMBER_CHANGED_DATA' => "&Auml;nderung Ihrer Profildaten",
	'MEMBER_MYDATA_MAIL_SENT' => "Es ist eine Email zu Ihnen unterwegs.",
	'ADMIN_CHANGED_DATA' => "Profildaten ge&auml;ndert",
	'ADMIN_MEMBER_CHANGED_PROFILE' => "Eines Ihrer Mitglieder hat seine Profildaten ge&auml;ndert.",
	'MEMBER_USERID' => "Mitglieds-Id lautet:",
	'LOGOUT_DONE' => "Ausloggen abgeschlossen.",
	'LOGOUT_FAILED' => "Ausloggen fehlgeschlagen.",
	'MEMBER_NO_CATEGORIES' => "Es wurden bis jetzt noch keine Kategorien eingerichtet.",
	'MEMBER_RECEIVE_MAILS_CATEGORY' => "Mails aus Kategorie empfangen?",
	'MEMBER_CATEGORIES_SAVED' => "Kategorien gespeichert.",
	'MEMBER_CATEGORIES_NOT_SAVED' => "Kategorien wurden <u>nicht</u> ge&auml;ndert.",
	'MEMBER_YOUR_PERSONAL_REFERRAL_LINK' => "Ihr pers&ouml;nlicher Ref-Link zum Werben neuer Mitglieder lautet",
	'MEMBER_YOUR_REFCLICKS' => "Klicks auf Ihren Referral-Link",
	'CLICKS' => "Klicks",
	'MEMBER_NO_REFLEVEL_LEFT' => "Keine Referral-Ebenen mehr verf&uuml;gbar! Bitte melden Sie sich bei uns.",
	'ENGINE' => "{?mt_word?}-Engine",
	'ADMIN_ADD_NEW_PAYMENT_TITLE' => "Neue Mailverg&uuml;tung hinzuf&uuml;gen",
	'ADMIN_ENTER_PAYMENT_TIME' => "Wartezeit",
	'ADMIN_ENTER_PAYMENT_PAYMENT' => "Verg&uuml;tete {?POINTS?}",
	'ADMIN_ENTER_PAYMENT_PRICE' => "{?POINTS?}-Kosten",
	'ADMIN_ENTER_PAYMENT_TITLE' => "Mailname",
	'ADMIN_ADD_PAYMENT' => "Mailverg&uuml;tung hinzuf&uuml;gen",
	'ADMIN_EDIT_DELETE_PAYMENT_TITLE' => "Mailverg&uuml;tung editieren / l&ouml;schen",
	'ADMIN_PAYMENT_ID' => "Mailverg&uuml;tungs-Id",
	'ADMIN_PAYMENT_TIME' => "Wartezeit",
	'ADMIN_PAYMENT_PAYMENT' => "Verg&uuml;tete {?POINTS?}",
	'ADMIN_PAYMENT_PRICE' => "{?POINTS?}-Kosten",
	'ADMIN_PAYMENT_TITLE' => "Mailname",
	'ENTER_URL' => "Banner-URL",
	'ENTER_ALTERNATE' => "Alternativen Text",
	'ADMIN_SELECT_VISIBLE' => "Ist der Banner aktiv?",
	'ADMIN_ADD_REFERRAL_BANNER_SUBMIT' => "Werbeanner hinzuf&uuml;gen",
	'ADMIN_EDIT_DELETE_REFERRAL_BANNER_TITLE' => "Werbebanner editieren / l&ouml;schen",
	'VIEWS' => "Views",
	'REFERRAL_URL' => "Banner",
	'REFERRAL_TITLE' => "Alternativer Text",
	'REFERRAL_CLICKS_SHORT' => "Klicks",
	'REFERRAL_VIEWS' => "Views",
	'REFERRAL_IS_ACTIVE' => "Aktiv?",
	'POINTS_USED' => "Verbrauchte {?POINTS?}",
	'MEMBER_POINTS_LEFT' => "{?POINTS?}-Guthaben zum Mailversand &uuml;brig",
	'MEMBER_SELECT_MAIL_TYPE' => "Mailart ausw&auml;hlen:",
	'PLEASE_SELECT' => "Bitte ausw&auml;hlen",
	'PER_MAIL' => "{?POINTS?} / Mail",
	'PAYMENT' => "{?POINTS?} Verg&uuml;tung",
	'SELECT_CATEGORY' => "Zielkategorie ausw&auml;hlen:",
	'USERS_IN_CATEGORY' => "Empf&auml;nger",
	'ENTER_RECEIVER' => "Empf&auml;ngeranzahl:",
	'ENTER_SUBJECT' => "Betreffzeile:",
	'ENTER_TEXT' => "Werbetext:",
	'MEMBER_PLEASE_NOTICE' => "Bitte beachten Sie vor dem Absenden:",
	'MEMBER_ENTER_URL' => "URL eingeben:",
	'CONTINUE_FRAMETESTER' => "Weiter zum Framekiller-Test",
	'MEMBER_URL_TIME_LOCK' => "Sie hatten bereits die selbe URL gebucht:",
	'MEMBER_LAST_TIME_LOCK' => "Ihre letzte Buchung war am",
	'CONFIG_URL_TIME_LOCK' => "Selbe URLs sind buchbar in",
	'_AND' => "und",
	'UNKNOWN_CODE' => "Es ist w&auml;hrend der Ausf&uuml;hrung ein unbekannter Fehler-Code <span class=\"data\">%s</span> enstanden, f&uuml;r den Sie vermutlich nicht verantwortlich sind. Bitte informieren Sie uns &uuml;ber diese Meldung.",
	'MEMBER_TEXT_CONTAINS_URL' => "Ihr Werbetext enth&auml;lt eine URL, dies ist in unserem {?mt_word?} nicht zul&auml;ssig. Bitte entfernen Sie diese aus Ihrem Text und versuchen Sie es erneut.",
	'MEMBER_TEXT_OVERLENGTH' => "Ihr Text hat die maximale Textl&auml;nge &uuml;berschritten. Bitte fassen Sie ihn etwas k&uuml;rzer.",
	'MEMBER_SUBJECT_CONTAINS_URL' => "Ihre eingegebe Betreffzeile enth&auml;lt eine URL,  dies ist in unserem {?mt_word?} nicht zul&auml;ssig. Bitte entfernen Sie diese aus Ihrer Betreffzeile und versuchen Sie es erneut.",
	'MEMBER_URL_BLACK_LISTED' => "Ihre eingegebene URL wurde in unsere Ausschlussliste aufgenommen.",
	'MEMBER_BLIST_TIME' => "Datum der Sperrung war",
	'MEMBER_SELECTED_MORE_RECS' => "Sie haben f&uuml;r diese Kategorie zu viele Empf&auml;nger eingegeben.",
	'MEMBER_GO_BACK' => "Zur&uuml;ck zum Buchungsformular",
	'MEMBER_DO_ORDER' => "Mailbuchung so aufgeben",
	'LOADER_NOT_WORKING' => "Falls die Weiterleitung nicht automatisch in einer Sekunde klappen sollte,",
	'LOADER_CLICK_HERE' => "so kommen Sie hier zur externen Seite weiter",
	'CLICK_HERE' => "Klick.",
	'ADMIN_NEW_MAIL_IN_QUEUE' => "Ein Mitglied hat soeben eine Mailbuchung durchgef&uuml;hrt!\n\nSeine Buchung befindet sich nun im Sende-Pool und wird automatisch in 100-Mail-Bloecken versand.\n\nHier sind nochmals seine Daten, gebuchter Text und URL zur Verifizierung",
	'ADMIN_SECOND_MAIL' => "Sie werden bald nochmals benachrichtig, sobald der Versand vollst&auml;ndig beendet wurde.",
	'_CATEGORY_404' => "Kategorie nicht gefunden.",
	'_PAYMENT_404' => "Payment-Typ nicht gefunden.",
	'ORDERED_CATEGORY' => "Gebuchte Kategorie",
	'MEMBER_MAILTYPE' => "Gebuchter Payment-Typ",
	'MEMBER_SUBJECT' => "Betreffzeile in den Mails",
	'MEMBER_URL' => "Gebuchte URL",
	'MEMBER_NEW_MAIL_IN_QUEUE' => "Ihre Mailbuchung befindet sich derzeit in Warteschleife und wird bald ausgesendet!\n\nHier sind nochmals Ihre Daten aus dem Buchungsformular",
	'MEMBER_SECOND_MAIL' => "Sobald Ihre Mailbuchung vollst&auml;ndig gesendet wurde, erhalten Sie eine zweite Mail! Sie k&ouml;nnen bereits eine weitere Mailbuchung durchf&uuml;hren.",
	'ADMIN_NEW_QUEUE' => "Mailbuchung in Ihrem {?mt_word?}",
	'MEMBER_NEW_QUEUE' => "Vielen Dank f&uuml;r die Mailbuchung.",
	'MEMBER_CONTINUE_AREA' => "Weiter zum Mitgliedsbereich",
	'MEMBER_THANX_ORDER_TITLE' => "Vielen Dank f&uuml;r Ihre Mailbuchung!",
	'MEMBER_THANX_ORDER' => "Es ist eine Mail mit weiteren Details zu Ihnen unterwegs.",
	'ADMIN_NO_MAILS_IN_POOL' => "Es wurden noch keine Mailbuchungen aufgegeben, kann somit keine Mails anzeigen.",
	'ADMIN_POOL_CONTENT' => "Mailbuchungen im Sende-Pool",
	'POOL_TYPE_UNKNOWN' => "Unbekannt (%s)",
	'POOL_TYPE_DELETED' => "Bereinigt",
	'POOL_TYPE_TEMP' => "Neuer Auftrag",
	'POOL_TYPE_SEND' => "Gesendet",
	'POOL_TYPE_NEW' => "Wartet auf Versand",
	'POOL_TYPE_ACTIVE' => "Wird versendet",
	'POOL_TYPE_ADMIN' => "Wartet auf Freischaltung",
	'POOL_TYPE_QUEUE' => "Eingereiht/Wird versendet",
	'EMAIL_ID' => "Email-Id",
	'EMAIL_SENDER' => "Versender",
	'EMAIL_SUBJECT' => "Betreffzeile",
	'EMAIL_TEXT' => "Gebuchter Text",
	'EMAIL_PAYMENT' => "Mailart",
	'EMAIL_CATEGORY' => "Gebuchte Kategorie",
	'EMAIL_RECEIVERS' => "Anzahl Empf&auml;nger",
	'EMAIL_RUIDS' => "Mitglieds-Ids",
	'EMAIL_POOL_TYPE' => "Derzeitiger Status",
	'EMAIL_TSEND' => "Noch zu sendene Mails",
	'EMAIL_URL' => "Beworbene URL",
	'EMAIL_TYPE' => "Sendestatus",
	'EMAIL_ZIP' => "PLZ",
	'EMAIL_TIME' => "Mindestaufenthalt",
	'EMAIL_IS_NOTIFY' => "Verg&uuml;tete Benachrichtigungsmail?",
	'ADMIN_TEST_URL' => "URL testen",
	'EMAIL_TIMESTAMP' => "Gebucht",
	'GUEST_FRAMETESTER_TOP' => "Sollte dieser Text verschwinden, enth&auml;lt Ihre Webseite einen Frame-Killer.",
	'ADMIN_EDIT_SELECT_EMAIL_TITLE' => "Email ausw&auml;hlen, um diese zu editieren",
	'RESET_SELECT' => "Auswahl zur&uuml;cknehmen",
	'ADMIN_CHANGE_EMAIL' => "&Auml;nderungen speichern",
	'ADMIN_EDIT_URL' => "URL bearbeiten",
	'ADMIN_EDIT_EMAIL_SUBJECT' => "Betreff bearbeiten",
	'ADMIN_EDIT_EMAIL_TEXT' => "Werbetext bearbeiten",
	'ADMIN_UNLOCK_EMAILS' => "Neue Mailbuchungen freischalten",
	'ADMIN_EMAIL_ACCEPT' => "Annehmen",
	'ADMIN_EMAIL_REJECT' => "Ablehnen und umleiten",
	'ADMIN_MAILS_ACTIVATED' => "Die Mailbuchungen wurden in den Sende-Pool &uuml;bertragen und werden bald versand.",
	'ADMIN_REJECTED_URLS' => "URLs ausw&auml;hlen, die in die Black-List aufgenommen werden sollen:",
	'ADMIN_LOCK_URLS' => "URLs in die Black-List aufnehmen",
	'ADMIN_URLS_BLOCKED' => "URLs wurden in die Black-List aufgenommen.",
	'ADMIN_SENDING_DONE' => "Eine gebuchte Mail wurde soeben vollst&auml;ndig ausgesendet. Das werbende Mitglied wurde dar&uuml;ber in Kenntnis gesetzt.",
	'ADMIN_NOTIFY_DONE' => "Sollte diese Buchung nicht Ihren AGBs entsprechen, loggen Sie sich bitte in den Admin-Bereich ein und &auml;ndern die Mail.",
	'MEMBER_SENDING_DONE' => "Ihre gebuchte Mail wurde soeben vollst&auml;ndig von unserem System versendet! Wir w&uuml;nschen Ihnen viel Erfolg mit Ihrer Werbebuchung.",
	'MEMBER_NOTIFY_DONE' => "Den weiteren Verlauf dieser Werbebuchung k&ouml;nnen Sie im Mitgliedsbereich unter Statistiken verfolgen.",
	'GUEST_SELECT_LEAST_CATEGORIES' => "Bitte w&auml;hlen Sie mindestens <span class=\"data\">{?least_cats?}</span> Kategorien aus. Anderfalls erfolgt keine Anmeldung.",
	'MEMBER_POOL_CONTENT' => "Ihre Mails im Sende-Pool",
	'MEMBER_STATS_CONTENT' => "Statistiken versandter Mails",
	'MEMBER_EMAIL_END_SEND' => "Vollst&auml;ndig versendet",
	'MEMBER_EMAIL_CONFIRMED' => "Best&auml;tigt",
	'MEMBER_CLICK_RATE' => "Klickrate",
	'MEMBER_NO_MAILS_TO_CONFIRM' => "Ihr Mitgliedsaccount weist zur Zeit keine Mails zum Best&auml;tigen auf.",
	'MEMBER_SID' => "Mail-Id",
	'CONFIRM_LINK' => "Best&auml;tigungslink",
	'CONFIRM_LINK2' => "Best&auml;tigen",
	'MAIL_ALREADY_CONFIRMED' => "Mail bereits verg&uuml;tet oder Link ist nicht mehr g&uuml;ltig.",
	'MAIL_STATS_404' => "Konnte Daten aus der Statistik-Tabelle nicht laden.",
	'USER_404' => "Mitgliedsdaten nicht gefunden! Sind Sie noch angemeldet?",
	'ADMIN_UNCONFIRMED_ACCOUNTS' => "Hier alle Accounts, deren Email-Adresse nicht best&auml;tigt ist",
	'_USERID' => "Mitglieds-Id",

	'REFERRAL_USERID' => "Werber-Id",
	'ACCOUNT_STATUS' => "Status",
	'ACCOUNT_STATUS_UNKNOWN' => "Unbekannter Status <span class=\"data\">%s</span> erkannt.",
	'ACCOUNT_STATUS_UNCONFIRMED' => "<span class=\"status_unconfirmed\">Unbest&auml;tigt</span>",
	'ACCOUNT_STATUS_CONFIRMED' => "<span class=\"status_confirmed\">Best&auml;tigt</span>",
	'ACCOUNT_STATUS_LOCKED' => "<span class=\"status_locked\">Gesperrt</span>",
	'ACCOUNT_STATUS_DELETED' => "<span class=\"status_deleted\">Gel&ouml;scht</span>",
	'ACCOUNT_STATUS_PENDING' => "<span class=\"status_pending\">Wartend</span>",
	'ADMIN_NO_NONE_REGISTERED' => "Ihre Suchkriterieren ergaben keine Treffer in der Mitgliederliste. ",
	'ADMIN_MEMBER_404' => "Mitglieds-Account <span class=\"data\">%s</span> existiert nicht.",
	'LAST_ONLINE_SHORT' => "Zuletzt online",
	'ADMIN_LAST_WHAT' => "Letzte Aktion",
	'RECEIVE_MAILS' => "Kann Mails empfangen",
	'REFERRAL_CLICKS' => "Klicks auf Ref-Link",
	'TOTAL_LOGINS' => "Logins gesamt",
	'USED_POINTS' => "Ausgegebene {?POINTS?}",
	'MAILS_SENT' => "Mails versendet",
	'HAS_JOINED' => "Beigetreten",
	'TOTAL_POINTS' => "{?POINTS?} gesamt",
	'TOTAL_REFERRALS' => "Referrals gesamt",
	'ADMIN_MEMBER_FUNCTIONS' => "Administrative Funktionen",
	'ADMIN_ALL_REFS' => "Alle Refs auflisten",
	'BIRTHDAY2' => "Geburtstag",
	'TOTAL_CATEGORIES' => "Ausgew&auml;hlte Kategorien",
	'ADMIN_GOTO_USERLIST' => "Dieser Men&uuml;punkt kann nicht direkt aufgerufen werden. Bitte rufen Sie stattdessen <span class=\"bad\"><u>User auflisten</u></span> auf.",
	'ADMIN_USER_UPDATED' => "Das Mitgliedsaccount wurde aktualisiert.",
	'ADMIN_LOCKED_YOUR_ACCOUNT' => "Ihr Account wurde von einem unserer Administratoren gesperrt! Bitte halten Sie sich an unsere AGBs.",
	'REASON_LOCKED' => "Grund der Sperrung war",
	'MEMBER_PLEASE_RESPECT' => "Sollten Sie damit nicht einverstanden sein, so melden Sie sich bitte bei uns. Wir kommen dann in Kontakt mit Ihnen.",
	'REASON_UNLOCKED' => "Nachricht vom Admin",
	'ADMIN_WELCOME_BACK' => "Bitte beachten Sie beim n&auml;chsten Mal auf unsere AGBs, damit Ihnen diese Unangenehmlichkeiten erspart bleiben.",
	'ADMIN_DELETE_ACCOUNT' => "L&ouml;schung Ihres Accounts.",
	'ADMIN_DELETED_YOUR_ACCOUNT' => "Einer unserer Administratoren hat soeben Ihren Account gel&ouml;scht.",
	'REASON_DELETE' => "Grund der L&ouml;schung war folgender",
	'ADMIN_BYE_BYE' => "Wir w&uuml;nschen Ihnen weiterhin noch alles Gute und k&ouml;nnen Sie vielleicht irgentwann einmal wieder begruessen.",
	'ADMIN_ALL_CONFIRMED_EMAIL' => "Alle Ihre Mitglieder haben ihre Email-Adresse best&auml;tigt! Keine Neuanmeldungen vorhanden.",
	'MEMBER_ORDER_ACCEPTED' => "Ihre Mailbuchung wurde freigeschaltet",
	'MEMBER_ORDER_REJECTED' => "Ihre Mailbuchung wurde abgelehnt",
	'ADMIN_SEND_MAIL' => "Bonusmail versenden",
	'ADMIN_BONUS_SEND' => "Bonusmail wurde in den Sende-Pool eingef&uuml;gt.",
	'ENTER_POINTS' => "Verg&uuml;tung",
	'ENTER_SECONDS' => "Wartezeit",
	'ADMIN_MORE_SELECTED' => "Sie haben mehr Empf&auml;nger eingegeben, als das empfangsbereit sind.",
	'ADMIN_LIST_BONUS_TITLE' => "Versendete Bonus-Mails",
	'EMAIL_POINTS' => "Verg&uuml;tung",
	'EMAIL_SECONDS' => "Wartezeit",
	'POOL_ACTIVE' => "Wird gerade versendet",
	'ALL_MEMBERS' => "Alle Mitglieder",
	'ADMIN_SELECT_USER' => "Mitglied ausw&auml;hlen",
	'ADMIN_ENTER_POINTS_ADD' => "{?POINTS?} zum Aufbuchen",
	'ADMIN_ENTER_ADD_REASON' => "Grund der Aufbuchung",
	'ADMIN_POINTS_ADDED' => "{?POINTS?} wurden gutgeschrieben. Das Mitglied hat eine Mail erhalten.",
	'MEMBER_MAILS_PER_DAY' => "Mitglieder-Mails / Tag",
	'GUEST_CONFIRMED_DONE' => "Danke f&uuml;r die Best&auml;tigung Ihrer Email-Adresse! Es ist eine Mail mit den Login-Daten zu Ihnen unterwegs.",
	'GUEST_CONFIRMED_TWICE' => "Sie haben bereits Ihre Email-Adresse best&auml;tigt oder Ihr Account ist derzeit gesperrt.",
	'GUEST_CONFIRMED_FAILED' => "Best&auml;tigung Ihrer Email-Adresse fehlgeschlagen oder es liegt ein anderer Fehler vor.",
	'VALIDATING_LOGIN' => "Logindaten werden gepr&uuml;ft . . .",
	'MEMBER_ACCOUNT_LOCKED_UNC' => "Kann keine {?POINTS?} gutschreiben, da Ihr Account gesperrt wurde.",
	'MAIL_POSSIBLE_INVALID' => "Konnte keine {?POINTS?} gutschreiben: Daten m&ouml;glicherweise besch&auml;digt.",
	'ADMIN_DELETE_COMPLETED' => "Account wurde gel&ouml;scht! Die {?POINTS?} werden immer in den Jackpot transferiert.",
	'NORMAL_MAIL_PROBLEM' => "Mail vom Mitgliedern bereits gel&ouml;scht",
	'BONUS_MAIL_PROBLEM' => "Bonus-Mail bereits gel&ouml;scht",
	'ADMIN_GENERAL_MAIL_PROBLEM' => "BUG! BUG! Bitte reporten auf <a href=\"http://bugs.mxchange.org/\" target=\"_blank\" title=\"Link zum Bug-Tracker\">bugs.mxchange.org</a>.",
	'MEMBER_GENERAL_MAIL_PROBLEM' => "Allgemeines Mail-Problem erkannt. Bitte beim Support melden.",
	'MEMBER_BACK_JACKPOT' => "{?POINTS?}-R&uuml;ckgutschrift",
	'ADMIN_BACK_JACKPOT' => "{?POINTS?}-Aufbuchung f&uuml;r Jackpot",
	'MEDIA_DATA' => "Mediendaten",
	'MEMBER_SENT_MAILS' => "Versendete Mails",
	'MEMBER_RECEIVED_MAILS' => "Empfangene Mails",
	'USERS_TOTAL' => "Mitglieder gesamt",
	'USERS_MAX_MAILS' => "Erreichbare Mitglieder",
	'USERS_REC_PER_DAY' => "Heute noch erreichbar",
	'USERS_LINKS' => "Unbest&auml;tigte Mails",
	'USERS_STATS' => "Werbebuchungen",
	'USERS_SENT_MAILS' => "Gesendete Mails",
	'USERS_MAX_MAILS_PER_DAY' => "Versendbare Mails pro Tag",
	'USERS_MAX_REC' => "Heute versendbare Mails",
	'ADMIN_EDIT_CATEGORIES_TITLE' => "Kategorien &auml;ndern",
	'ADMIN_CATEGORY_ID' => "Kategorie-Id",
	'ADMIN_CATEGORY_DESCRIPTION' => "Kategoriebeschreibung",
	'ADMIN_CHANGE_CATEGORIES' => "Kategorien &auml;ndern",
	'ADMIN_ENTER_SORT_KEY' => "Sortierung",
	'ADMIN_CATEGORIES_SAVED' => "Kategorien gespeichert...",
	'ADMIN_CATEGORIES_DELETED' => "Kategorien gel&ouml;scht...",
	'ADMIN_DELETE_CATEGORIES_TITLE' => "Kategorien l&ouml;schen",
	'ADMIN_REMOVE_CATEGORIES' => "Kategorien l&ouml;schen",
	'ADMIN_EDIT_MAX_RECEIVE_TITLE' => "Maximal-Werte editieren",
	'ADMIN_DELETE_MAX_RECEIVE_TITLE' => "Maximal-Werte l&ouml;schen",
	'ADMIN_MAX_RECEIVE_ID' => "Max-Wert id",
	'ADMIN_MAX_RECEIVE_VALUE' => "Mails pro Tag",
	'ADMIN_MAX_RECEIVE_COMMENT' => "Kommentar",
	'ADMIN_CHANGE_MAX_RECEIVE' => "Maximal-Werte &auml;ndern",
	'ADMIN_REMOVE_MAX_RECEIVE' => "Maximal-Werte l&ouml;schen",
	'ADMIN_MAX_RECEIVE_SAVED' => "Maximal-Werte gespeichert...",
	'ADMIN_MAX_RECEIVE_DELETED' => "Maximal-Werte gel&ouml;scht...",
	'ADMIN_CHANGE_REF' => "&Auml;ndern",
	'ADMIN_REFERRAL_DEPTHS_SAVED' => "Referral-Ebenen gespeichert...",
	'ADMIN_REFERRAL_DEPTHS_DELETED' => "Referral-Ebenen gel&ouml;scht...",
	'ADMIN_EDIT_PAYMENT_TITLE' => "Mailverg&uuml;tungen editieren",
	'ADMIN_CHANGE_PAYMENT' => "Mailverg&uuml;tungen &auml;ndern",
	'ADMIN_REMOVE_PAYMENT' => "Mailverg&uuml;tungen l&ouml;schen",
	'REFERRALS' => "Referrals",
	'MEMBER_PART_POINTS' => "Teilsummen",
	'KBYTES' => "KBytes",
	'MEBER_UPDATE_PWD_WRONG' => "Sie haben das falsche Passwort eingegeben! Bitte nochmal versuchen.",
	'ADMIN_MEMBER_NO_CATEGORIES' => "Das Mitglied <span class=\"data\">{%%pipe,generateUserProfileLink=%s%%}</span> hat keine Kategorien ausgew&auml;hlt.",
	'USER_ID' => "Mitglied",
	'UNCONFIRMED_LINKS' => "Unbest&auml;tigte Mails",
	'ADMIN_NO_UNCONFIRMED_MAILS_LEFT' => "Das Mitglied <span class=\"data\">%s</span> hat alle seine Mails best&auml;tigt.",
	'ADMIN_TOTAL_LINKS_LEFT' => "Es m&uuml;ssen noch <span class=\"data\">%s</span> Mails von diesem Mitglied best&auml;tigt werden.",
	'ADMIN_DELETE_UNCONFIRMED_LINKS' => "Alle unbest&auml;tigten Mails l&ouml;schen",
	'ADMIN_LINKS_DELETED' => "Links f&uuml;r unbest&auml;tigte Mails wurden gel&ouml;scht.",
	'ADMIN_LINKS_POOL_MAIL_TITLE' => "Klick-Mail <span class=\"data\">%s</span>:",
	'ADMIN_LINKS_DELETED_POOL_MAIL_TITLE' => "Gel&ouml;schte Klick-Mail <span class=\"data\">%s</span>:",
	'ADMIN_LINKS_DELETED_POOL_MAIL_NOTICE' => "An gel&ouml;schten Klick-Mails k&ouml;nnen keine Aktionen mehr ausgef&uuml;hrt werden.",
	'TODAY' => "Heute",
	'MEMBER_PROFILE_LOCKED' => "Sie k&ouml;nnen Ihren Account erst am <span class=\"data\">%s</span> wieder &auml;ndern.",
	'MEMBER_HAS_ZERO_MMAILS' => "Sie haben Ihren Empfang auf <strong>Urlaub</strong> stehen! Bitte stellen Sie unter &quot;Profildaten &auml;ndern&quot; den Empfang h&ouml;her ein.",
	'REFBANNER_TOTALS' => "Gesamt",
	'DAYS' => "Tage",
	'USER_NOW_ONLINE' => "User Online",
	'ADMIN_ONLINE_DETAILS' => "Detailierte Statistik f&uuml;r alle Besucher",
	'_REFID' => "Ref-Id",
	'_MODULE' => "Modul",
	'ADMIN_MENU_ACTION' => "Hauptmen&uuml;",
	'ADMIN_MENU_WHAT' => "Untermen&uuml;",
	'_IS_ADMIN' => "Administrator",
	'_IS_GUEST' => "Gast",
	'LAST_SEEN' => "Zuletzt gesehen",
	'ADMIN_TOTAL_PATCH_SIZES' => "Gesamtgr&ouml;sse aller Patches",
	'ADMIN_REALLY_DELETE_ALL_MAILS' => "Wollen Sie wirklich alle Mails l&ouml;schen?",
	'SURNAME_FAMILY' => "Vor- und Nachname",
	'ADMIN_USER_TOTAL_REFS' => "Das Mitglied <span class=\"data\">%s</span> hat bereits <span class=\"data\">%s</span> weitere(s) Mitglied(er) geworben, davon sind <span class=\"data\">%s</span> gesperrt oder nicht best&auml;tigt.",
	'REFS_COUNT' => "Refs",
	'MEMBER_JOINED' => "Beigetreten",
	'ADMIN_EMAIL_DELETED' => "E-Mail wurde aus dem System gel&ouml;scht.",
	'_ALL' => "alle",
	'SORT_BY' => "Sortieren:",
	'WE_HAVE' => "Wir haben",
	'MEMBER_TEST_URL' => "Externe Seite",
	'ADMIN_ENTER_REDIRECT_URL' => "URL eingeben, wenn abgelehnt werden soll",
	'MEMBER_REFERRAL_BANNER_404' => "Es sind noch keine Werbebanner eingerichtet worden. Bitte verwenden Sie solange Ihren Referral-Link.",
	'ADMIN_ID_404' => "ID <span class=\"data\">%s</span> nicht gefunden.",
	'ADMIN_ASSIGNED_ADMIN' => "Zugewiesener Admin",
	'ADMIN_MEMBER_USERID' => "ID des Mitgliedes",
	'ADMIN_TASK_TYPE' => "Aufgabenbereich",
	'ADMIN_TASK_CREATED' => "Aufgabe erstellt",
	'ADMIN_NO_ADMIN_ASSIGNED' => "Kein Admin-Login zugewiesen.",
	'ADMIN_UNKNOWN_TASK_TYPE' => "Unbekannter Aufgabentyp <span class=\"data\">%s</span> f&uuml;r Aufgabe <span class=\"data\">%s</span> erkannt.",
	'ADMIN_TASK_SYSTEM_WELCOME' => "Task-Management Ihres {?mt_word2?}",
	'ADMIN_UNSELECT_ALL' => "Alles abw&auml;hlen",
	'ADMIN_ASSIGN_TASKS' => "Zuweisen/Bearbeiten",
	'ADMIN_UNASSIGN_TASKS' => "Zuweisung aufheben",
	'ADMIN_REDIRECT_TASKS' => "Weiterleiten",
	'GUEST_STATS' => "Statistiken unseres {?mt_word2?}",
	'GUEST_STATS_MONTHLY' => "Mitgliederverteilung auf Kalendermonate",
	'GUEST_STATS_CATEGORIES' => "Mitgliederverteilung auf Mail-Kategorien",
	'GUEST_STATS_MALES' => "Angemeldete M&auml;nner",
	'GUEST_STATS_FEMALES' => "Angemeldete Frauen",
	'GUEST_STATS_TONLINE' => "Heute Online gewesen",
	'GUEST_STATS_YONLINE' => "Gestern Online gewesen",
	'GUEST_STATS_TREGISTER' => "Heutige Anmeldungen",
	'GUEST_STATS_YREGISTER' => "Gestrige Anmeldungen",
	'GUEST_STATS_INACTIVE' => "Mitgliederstatistik deaktiviert",
	'ADMIN_CHANGE_MENUS' => "&Auml;ndern",
	'ADMIN_CHANGE_MEMBER_MENU_TITLE' => "Verdecken, anzeigen, deaktivieren, aktivieren des Mitgliedsmen&uuml;s",
	'ADMIN_CHANGE_GUEST_MENU_TITLE' => "Verdecken, anzeigen, deaktivieren, aktivieren des Gastmen&uuml;s",
	'ADMIN_CHANGE_MENU' => "&Auml;ndern von <span class=\"data\">%s</span> Men&uuml;eintr&auml;gen",
	'ADMIN_IS_VISIBLE' => "Wird angezeigt",
	'ADMIN_IS_ACTIVE' => "Aktiviert",
	'ADMIN_CHANGE_ENTRIES' => "&Auml;nderungen durchf&uuml;hren",
	'ADMIN_WRONG_CALL' => "Falscher Aufruf einer Aktion oder des Scriptes. Bitte navigieren Sie links weiter.",
	'ADMIN_IS_SYSTEM_TASK' => "System-Task",
	'ADMIN_TASK_SUBJECT' => "Aufgabenbetreff",
	'ADMIN_TASK_TEXT' => "Aufgabentext",
	'ADMIN_REGISTER_EXTENSION' => "Installieren",
	'ADMIN_REGISTER_EXTENSION_TITLE' => "Erweiterung sofort installieren",
	'ADMIN_EXTENSION_IS_DEPRECATED_TITLE' => "Erweiterung wird nicht mehr verwendet (deprecated).",
	'ADMIN_SELECTED_TASKS_ASSIGN' => "Zum Bearbeiten ausgew&auml;hlte Aufgaben",
	'ADMIN_EXTENSION_REGISTRATION_FAILED_INVALID' => "Registrierung fehlgeschlagen: Ung&uuml;ltige id &uuml;bermittelt.",
	'ADMIN_EXTENSION_REGISTRATION_FAILED_ID_404' => "Registrierung fehlgeschlagen: Erweiterung-Id nicht auffindbar.",
	'ADMIN_EXTENSION_REGISTRATION_FAILED_404' => "Registrierung fehlgeschlagen: Erweiterung <span class=\"data\">%s</span> nicht auffindbar.",
	'ADMIN_EXTENSION_REGISTRATION_FAILED_ASSIGED' => "Registrierung fehlgeschlagen: Sie sind nicht zugewiesen oder die Aufgabe ist veraltet.",
	'ADMIN_EXTENSION_REGISTRATION_FAILED_ALREADY' => "Registrierung fehlgeschlagen: Erweiterung bereits installiert.",
	'ADMIN_EXTENSION_REGISTRATION_FAILED_DEPRECATED' => "Registrierung fehlgeschlagen: Erweiterung ist veraltet.",
	'ADMIN_NO_EXTENSION_REGISTERED' => "Derzeit haben Sie keine Erweiterung in Ihrem {?mt_word?} registriert.",
	'ADMIN_EXTENSION_404' => "Erweiterung nicht auffindbar.",
	'ADMIN_EXTENSION_REGISTERED' => "Erweiterung <span class=\"data\">%s</span> wurde in Ihrem {?mt_word?} registriert.",
	'ADMIN_EXTENSION_NOT_REGISTERED' => "Erweiterung <span class=\"data\">%s</span> wurde in Ihrem {?mt_word?} <u>nicht</u> registriert.",
	'ADMIN_EXTENSION_ALREADY_REGISTERED' => "Erweiterung bereits registriert.",
	'ADMIN_EXTENSION_NO_INFO_FOUND' => "Keine Informationen zu dieser Erweiterung gefunden.",
	'ADMIN_EXTENSION_DOWNLOAD_LINK' => "Download-Link",
	'ADMIN_EXTENSION_FILE_SIZE' => "Downloadgr&ouml;&szlig;e",
	'ADMIN_EXTENSION_FILE_CTIME' => "Erweiterung erstellt",
	'ADMIN_EXTENSION_FILE_VERSION' => "Version (alt)",
	'ADMIN_EXTENSION_TOTAL_FSIZE' => "Downloadgesamtgr&ouml;sse",
	'ADMIN_EXTENSION_TOTAL_FOUND' => "Gesamt gefundene Erweiterungen",
	'ADMIN_EXTENSION_VERSION' => "Version",
	'ADMIN_EXTENSION_AUTOPURGE_404' => "autopurge nicht installiert.",
	'ADMIN_EXTENSION_BONUS_OUTDATED' => "Ihre Bonus-Erweiterung ist veraltet! Version <span class=\"data\">%s</span> oder h&ouml;her wird ben&ouml;tigt.",
	'ADMIN_EXTENSION_BONUS_404' => "bonus nicht installiert.",
	'ADMIN_EXTENSION_CSSFILE' => "CSS?",
	'ADMIN_EXTENSION_CHANGED' => "Es wurden <span class=\"data\">%s</span> Erweiterungen ge&auml;ndert.",
	'ADMIN_EXTENSION_EDITED' => "Es wurden <span class=\"data\">%s</span> Erweiterungen editiert.",
	'ADMIN_EXTENSION_REGISTER_NEXT_LINK' => "Weiter zur Task-&Uuml;bersicht...",
	'ADMIN_REGISTERED_EXTENSIONS' => "Registrierte Erweiterungen",
	'ADMIN_EXTENSION_NAME' => "Erweiterungsname",
	'ADMIN_EXTENSION_ACTIVE' => "Aktiviert?",
	'ADMIN_DE_ACTIVATE' => "De-/Aktivieren",
	'ADMIN_SEARCH_NEW_EXTENSIONS' => "Nach neuen Erweiterungen suchen...",
	'JACKPOT_POINTS' => "{?POINTS?} im Jackpot",
	'CLICK_RATE' => "Klickrate",
	'GUEST_STATS_MODULES' => "Klicks in allen Modulen (TOP-10)",
	'GUEST_STATS_MEMBERS' => "Statistiken &uuml;ber unsere Mitglieder",
	'ADMIN_EDIT_REFERRAL_BANNER_TITLE' => "Werbebanner editieren",
	'GUEST_LOGIN_ID_UNKNOWN_STATUS' => "Ihr Account weist einen unbekannten Status <span class=\"data\">%s</span> auf. Bitte melden Sie sich beim Support.",
	'GUEST_REQUEST_CONFIRM_LINK_TITLE' => "Best&auml;tigungslink erneut anfordern",
	'GUEST_CONFIRM_LINK_NOTICE' => "Sie haben Ihren Best&auml;tigungslink verlegt? Kein Problem, hier k&ouml;nnen Sie ihn erneut anfordern. Geben Sie einfach Ihre angemeldete eMail-Adresse an. Der Link wird Ihnen dann per Mail zugesandt.",
	'GUEST_REQUEST_CONFIRM_LINK' => "Erneut anfordern",
	'GUEST_LOGIN_ID_CONFIRMED' => "Sie haben bereits Ihre E-Mail Adresse best&auml;tigt.",
	'GUEST_LOGIN_ID_LOCKED' => "Ihr Account ist gesperrt. Bitte melden Sie sich beim Support.",
	'GUEST_CONFIRM_LINK_SENT' => "Der Best&auml;tigungslink wurde an Ihre E-Mail Adresse ausgesandt.",
	'EMAIL_404' => "Unter der angegebenen E-Mail Adresse konnten wir keinen Account finden! Bitte versuchen Sie es erneut.",
	'SELECT_NONE' => "Keine/s/r",
	'ADMIN_EDIT_EMAIL_TITLE' => "Daten der Klick-Mail Nr. <span class=\"data\">%s</span> bearbeiten",
	'ADMIN_DELETE_PAYMENT_TITLE' => "Mailverg&uuml;tungen l&ouml;schen",
	'ADMIN_CONFIG_REFERRAL_PAYOUT' => "Wie viele Mails m&uuml;ssen die Mitglieder mindestens best&auml;tigen, um den Willkommensbonus, einmaliger Referral-Bonus usw. gutgeschrieben zu bekommen?",
	'ADMIN_EXTENSION_UPDATED' => "Erweiterung aktualisiert.",
	'ADMIN_UPDATE_EXTENSION_SUBJECT' => "Erweiterung-Update installiert",
	'MEMBER_ORDER_PAGE1_TITLE' => "Mailbuchung - Schritt 1 von 4: PLZ eingeben",
	'MEMBER_ORDER_PAGE2_TITLE' => "Mailbuchung - Schritt 2 von 4: Daten eingeben",
	'MEMBER_ORDER_PAGE3_TITLE' => "Mailbuchung - Schritt 3 von 4: Frame-Killer Test und Absenden",
	'MEMBER_ORDER_PAGE4_TITLE' => "Mailbuchung - Schritt 4 von 4: Vielen Dank.",
	'MEMBER_ENTER_ZIP_CODE' => "PLZ eingeben:",
	'ORDER_PAGE_2' => "Weiter zur Seite 2",
	'UNCONFIRMED_USERIDS' => "Unbest./Gesperrte Accounts",
	'LOCKED_POINTS' => "Nicht verg&uuml;tete {?POINTS?}",
	'LAST_UPDATE' => "Letzte Profil&auml;nderung",
	'LAST_PROFILE_SENT' => "Erinnerung gesendet",
	'ADMIN_USER_REFERRAL_PAYOUT' => "Noch zu best. Mails",
	'DISPLAY_REFID' => "Ref-Id anzeigen",
	'ADMIN_SORT_NAVIGATION' => "Sortieren",
	'HIGHER' => "H&ouml;her",
	'LOWER' => "Niedriger",
	'MEMBER_SETTINGS_SAVED' => "Einstellungen gespeichert.",
	'REMOTE_ADDR_TIMEOUT' => "Ein Mitglied ist mit Ihrer IP-Nummer <u>{%server,remote_addr%}</u> bereits registriert! Bitte kontaktieren Sie uns, wenn dies ein Fehler sein sollte.",
	'ADMIN_PAYOUT_NOT_INSTALLED' => "payout-Erweiterung nicht installiert.",
	'ADMIN_WERNIS_NOT_INSTALLED' => "wernis-Erweiterung nicht installiert.",
	'ADMIN_ADD_MAX_VALUE' => "Neuen Maximal-Wert hinzuf&uuml;gen",
	'ADMIN_CANNOT_CHECK_VERSION' => "Konnte Versionsnummer nicht abgleichen! (Fehlende Internet-Verbindung? Server ist down?)",
	'GUEST_STATS_DEACTIVATED' => "Statistiken sind deaktiviert.",
	'GUEST_TOPTEN_STATS' => "Die am h&auml;ufigsten angeklickten Men&uuml;s",
	'GUEST_TOP_GUEST_STATS' => "Gastmen&uuml;",
	'GUEST_TOP_MEMBER_STATS' => "Mitgliedmen&uuml;",
	'ADMIN_EDIT_REFERRAL_BANNER_URL' => "Banner-URL &auml;ndern",
	'ADMIN_EDIT_REFERRAL_BANNER_ALTERNATIVE_TEXT' => "Alternativen Text &auml;ndern",
	'ADMIN_EDIT_POINT_SETTINGS' => "Einstellungen an den {?POINTS?}verg&uuml;tungen",
	'ADMIN_CONFIG_DIRECT_PAY' => "Sollen die eingestellte Anzahl an mindest zubest&auml;tigener Mails bei {?POINTS?}gutschriften ber&uuml;cksichtig werden oder immer gutgeschrieben werden?",
	'ADMIN_CHANGE_PROFILE' => "Profil &auml;ndern",
	'ADMIN_ENTER_PASSWORD1' => "Passwort eingeben",
	'ADMIN_ENTER_PASSWORD2' => "Passwortbest&auml;tigung",
	'ADMIN_EDIT_USER_PROFILE' => "Editieren eines Mitgliederaccountes",
	'ADMIN_EDIT_USER_PASSWORD_NOTICE' => "Geben Sie nur zweimal das Passwort ein, wenn Sie es &auml;ndern wollen. Wollen Sie nur Daten &auml;ndern, geben Sie bitte keines ein.",
	'LOCKED_POINTS' => "Noch wartende {?POINTS?}",
	'OWN_POINTS' => "Eigenes Guthaben",
	'ADMIN_TASK_INFOS' => "Infos",
	'NICKNAME' => "Nickname",
	'ADMIN_PROBLEM_NO_MENU' => "Konnte keine Men&uuml;eintr&auml;ge finden.",
	'USER_REFERRAL_404' => "Dieses Mitglied hat keine Referrals gemacht.",
	'USER_NICKNAME' => "Nickname",
	'ADMIN_CONFIG_POINTS_DIRECT' => "{?POINTS?} immer gutgeschreiben.",
	'ADMIN_CONFIG_POINTS_MAILS' => "Anzahl zu best. Mails ber&uuml;cksichtigen.",
	'MEMBER_MORE_POINTS_NEEDED' => "Sie haben nicht ausreichend {?POINTS?} &uuml;brig, um die Buchung durchzuf&uuml;hren! Bitte stellen Sie weniger Empf&auml;nger oder eine kleinere Mailart ein.",
	'CANNOT_SEND_ADMIN_MAILS' => "Fehler bei Mailversand an Admin.",
	'ADMIN_ADD_POINTS_TO_ALL' => "Allen Mitgliedern {?POINTS?} gutschreiben",
	'ADMIN_ALL_POINTS_ADDED' => "Allen Mitgliedern wurden die {?POINTS?} gutgeschrieben.",
	'ADMIN_ADD_POINTS_TO_USER' => "Einem Mitglied {?POINTS?} gutschreiben",
	'ADMIN_ADD_POINTS' => "{?POINTS?} gutschreiben",
	'EMAILS_PAGENAV' => "Seite",
	'UNFINISHED_FEATURE' => "Feature nicht fertiggestellt.",
	'_IS_CURRENT_HOME' => "Liegt in Home",
	'_IS_NEW_HOME' => "In Home setzen",
	'ADMIN_HOME_ACTION' => "Funktion",
	'ADMIN_CONFIG_HOME_NOTICE' => "Es werden nur aktive Men&uuml;punkte aus dem Gasthauptmen&uuml; (main) angezeigt.",
	'ADMIN_EDIT' => "&Auml;ndern",
	'ADMIN_EDIT_EXTENSIONS' => "&Auml;ndern von Erweiterungen",
	'ONLINE_TIMEOUT_IS' => "Die Liste zeigt die Besucher der letzten <span class=\"data\">{%config,createFancyTime=online_timeout%}</span> an.",
	'ADMIN_CONFIG_EXTENSIONS_VERBOSE_SQL' => "SQL-Anweisungen beim Installieren/Updaten/Entfernen ausgeben",
	'ADMIN_REMOVING_THESE_EXTENSIONS' => "Diese Erweiterungen werden deinstalliert",
	'ADMIN_REMOVE_EXTENSIONS' => "Erweiterungen jetzt deinstallieren",
	'ADMIN_SQLS_EXECUTED_ON_REMOVAL' => "Beim Entfernen ausgef&uuml;hrte SQL-Anweisungen",
	'ADMIN_EXTENSION_VERBOSE_SQLS_404' => "Die Erweiterung hat keine SQL-Anweisungen zum Ausf&uuml;hren.",
	'ADMIN_SQLS_EXECUTED_ON_UPDATE' => "Beim Aktualisieren ausgef&uuml;hrte SQL-Anweisungen",
	'ADMIN_SQLS_EXECUTED_ON_REGISTER' => "SQL-Anweisungen, die beim Installieren/Updaten ausgef&uuml;hrt werden",
	'ADMIN_SELECT_ADMIN' => "Administrator ausw&auml;hlen:",
// @TODO Are these constants longer used?
	'ADMIN_UNKNOWN_FIELD_TYPE_1' => "Unbekannter Datentyp <strong>",
	'ADMIN_UNKNOWN_FIELD_TYPE_2' => "</strong> erkannt.",
	'MEMBER_ORDER_DELETED' => "Ihre Mailbuchung wurde soeben gel&ouml;scht",
	'ADMIN_CALL_NOT_DIRECTLY' => "Bitte diesen Men&uuml;punkt nicht direkt aufrufen.",
	'ADMIN_UNCONFIRMED_POOL_MISSING' => "Es fehlen Daten im Sende-Pool zur Mail-Id <span class=\"data\">%s</span> .",
	'ADMIN_UNCONFIRMED_STATS_MISSING' => "Es fehlen Daten in der Mitglieder-Statistik zur Mail-Id <span class=\"data\">%s</span> .",
	'ADMIN_UNCONFIRMED_INVALID_LINK' => "Ung&uuml;ltigen Link aufgerufen oder Mail ist nicht mehr vorhanden.",
	'ADMIN_UNCONFIRMED_NO_LINK_LEFT' => "Diese Mailbuchung wurde komplett best&auml;tigt.",
	'ADMIN_HEADER_LOCK_ACCOUNT' => "Mitgliedsaccount <span class=\"data\">%s</span> sperren",
	'ADMIN_HEADER_UNLOCK_ACCOUNT' => "Mitgliedsaccount <span class=\"data\">%s</span> freigeben",
	'ADMIN_HEADER_DELETE_ACCOUNT' => "Mitgliedsaccount <span class=\"data\">%s</span> l&ouml;schen",
	'ADMIN_TEXT_LOCK_ACCOUNT' => "M&ouml;chten Sie das Mitglied <span class=\"data\">%s</span> nun sperren? Bitte geben Sie einen Grund der Sperrung mit an.",
	'ADMIN_TEXT_UNLOCK_ACCOUNT' => "M&ouml;chten Sie das Mitglied <span class=\"data\">%s</span> nun freischalten? Sie k&ouml;nnen auch optional einen Text mit angeben.",
	'ADMIN_TEXT_DELETE_ACCOUNT' => "M&ouml;chten Sie das Mitglied <span class=\"data\">%s</span> nun <strong>unwiederruflich</strong> l&ouml;schen? Bitte geben Sie einen Grund der L&ouml;schung mit an.",
	'ADMIN_CONFIG_HOME_TARGET' => "Home-Seite festlegen",
	'ADMIN_CONFIG_HOME_SETTINGS_LINK' => "Zu den Einstellungen an der Eingangsseite",
	'ADMIN_CONFIG_INDEX_DELAY' => "Verz&ouml;gerung bevor weitergeleitet wird:",
	'ADMIN_CONFIG_INDEX_DISPLAY_HOME_IN_INDEX' => "Soll die ausgew&auml;hlte Home-Seite <span class=\"data\">{?index_home?}</span> in <strong>index.php</strong> gezeigt werden, anstelle des Templates <strong>index.tpl</strong>?",
	'ADMIN_INDEX_MANUAL_FORWARD' => "Klicken leitet weiter (kein JavaScript)",
	'ADMIN_INDEX_NO_DELAY' => "Sofort weiterleiten (302 Server-Redirect)",
	'ADMIN_CONTINUE_TO_CONFIG' => "Weiter zu den Einstellungen",
	'ADMIN_CONFIG_INDEX_COOKIE' => "Wie lange soll der Besucher die Eingangsseite nicht mehr sehen?",
	'ADMIN_CONFIG_ENTRY_MISSING' => "Konnte den Konfigurationseintrag %s nicht finden. Muss eventuell ein Erweitertungsupdate noch ausgef&uuml;hrt oder eine fehlende Erweiterung installiert werden?",
	'ADMIN_ENTRY_ADDED' => "Der Eintrag wurde der Datenbank hinzugef&uuml;gt.",
	'ADMIN_ENTRY_NOT_ADDED' => "Der Eintrag wurde der Datenbank NICHT hinzugef&uuml;gt.",
	'MEMBER_ENTRY_ADDED' => "Der Eintrag wurde soeben hinzugef&uuml;gt.",
	'MEMBER_ENTRY_NOT_ADDED' => "Der Eintrag wurde NICHT hinzugef&uuml;gt, da er vermutlich bereits existiert. Falls Sie der Meinung sind, dass dies ein Fehler ist, wenden Sie sich an den Support und teilen Sie mit, wie es zu dieser Meldung gekommen ist.",
	'BONUS_EXTENSION_UPGRADE' => "Bitte aktualisieren Sie Ihre Bonus-Erweiterung auf Version <span class=\"data\">v0.2.2</span> oder neuer.",
	'WHAT_IS_WELCOME' => "Willkommen",
	'_ON' => "an",
	'MEMBER_CLICK_STATISTICS' => "Mail-Statistik",
	'ADMIN_CONFIG_SELECT_DEFAULT_REFID' => "Standard Referral-Id bei Anmeldung &uuml;ber <strong>keinen</strong> Ref-Link",
	'ADMIN_CONFIG_SELECT_REFID_TARGRT' => "Ziel-Seite des Referral-Linkes",
	'ADMIN_CONFIG_REFERRAL_TARGET_REGISTER' => "Zur Anmeldeseite",
	'ADMIN_CONFIG_REFERRAL_TARGET_INDEX' => "Zur Eingangsseite",
	'ADMIN_INSTALLER_THEME' => "Theme importieren",
	'ADMIN_NO_THEMES_FOUND' => "Keine Themes gefunden.",
	'THEME_UNIX' => "Uni*-Name",
	'THEME_NAME' => "Theme-Titel",
	'THEME_AUTHOR' => "Author",
	'THEME_URL' => "Download-URL",
	'THEME_VERSION' => "Versionsnummer",
	'THEME_INSTALL' => "Import-Status",
	'THEME_ACTIVE' => "Aktiviert?",
	'ADMIN_THEME_LIST_NOTICE' => "Diese Liste zeigt alle auf Ihrem Server abgelegten Themes sortiert nach dem Uni*-Namen an.",
	'ADMIN_CHANGE_STATUS_THEME' => "Themes de-/aktivieren",
	'ADMIN_THEME_NO_OUTPUT' => "Problem: Kein Text zum Ausgeben.",
	'ADMIN_THEMES_UPDATED' => "Themes wurden aktualisiert.",
	'ADMIN_THEMES_DELETED' => "Themes wurden gel&ouml;scht.",
	'ADMIN_THEME_IMPORTED' => "Theme <span class=\"data\">%s</span> wurde importiert.",
	'CURRENT_THEME_IS' => "Aktuelles Design:",
	'ADMIN_NO_THEME_INSTALLED_WARNING' => "Kein Design installiert.",
	'CHANGE_THEME' => "Design &auml;ndern",
	'ADMIN_ENTRY_DELETE' => "Eintrag l&ouml;schen",
	'ADMIN_NO_MENUS_FOUND' => "Keine Men&uuml;s gefunden.",
	'ADMIN_CONFIG_TITLE_SETTINGS' => "Einstellungen und Dekorationen am Browsertitel",
	'ADMIN_CONFIG_TITLE_LEGEND' => "Einstellungen am Browsertitel",
	'ADMIN_CONFIG_TITLE_NOTICE' => "Die Einstellungen <strong>{--ADMIN_CONFIG_TITLE_ENABLE_MODULE_TITLE--}</strong> und <strong>{--ADMIN_CONFIG_TITLE_ENABLE_WHAT_TITLE--}</strong> wirken sich nur auf den Gast-, Mitglieds-, und Sponsorbereich aus. Im Administratorbereich werden die Einstellungen ignoriert und es werden immer Modul- und der Men&uuml;punkttitel angezeigt, damit der Administrator (also Sie) immer erkennen kann, welche Aktion gerade ausgew&auml;hlt ist.",
	'ADMIN_CONFIG_TITLE_DECORATIONS' => "Titeldekorationen",
	'ADMIN_CONFIG_TITLE_ENABLE_DECORATIONS' => "Dekorationen aktivieren",
	'ADMIN_CONFIG_TITLE_ENABLE_MODULE_TITLE' => "Modul-Titel in Seiten titel einblenden",
	'ADMIN_CONFIG_TITLE_ENABLE_WHAT_TITLE' => "Titel vom Men&uuml;punkt einblenden",
	'ADMIN_CONFIG_TITLE_LEFT' => "Linke Seite",
	'ADMIN_CONFIG_TITLE_MIDDLE' => "Mittleres Trennzeichen",
	'ADMIN_CONFIG_TITLE_RIGHT' => "Rechte Seite",
	'ADMIN_CONFIRM_ACCOUNT' => "Best&auml;tigen",
	'CLICK_NOW' => "Hier best&auml;tigen",
	'MAILID_LINK' => "Best.-Link",
	'UNKNOWN_MAILID_CODE' => "Unbekannter Fehler-Code <span class=\"data\">%s</span> erkannt.",
	'UNKNOWN_REDIRECT_VALUE' => "Ung&uuml;ltiger Konfigurationswert erkannt. Bitte benachrichtigen Sie den Support und nennen Sie dabei den genauen Zeitpunkt.",
	'ADMIN_MENU_IS_LOCKED' => "Ist gesperrt",
	'ADMIN_REMOVE_STATS_ENTRY' => "Hier klicken, um Mitgliederstatistik zu entfernen.",
	'ADMIN_USER_STATS_REMOVED' => "Mitgliederstatistiken entfernt.",
	'MAIL_WILL_NEVER_EXPIRE' => "Best&auml;tigungslink verf&auml;llt nicht.",
	'MAIL_NO_CONFIG_AUTO_PURGE' => "Konfigurationseintrag &#39;auto_purge&#39; fehlt.",
	'MEMBER_ENTER_MORE_RECEIVERS' => "Geben Sie mindestens ein Empf&auml;nger ein.",
	'MEMBER_NO_MORE_RECEIVERS_FOUND' => "Es konnten nicht ausreichend genug empfangsbereite Mitglieder gefunden werden.",
	'ADMIN_USER_PROFILE_TITLE' => "Mitgliedsprofil aufrufen",
	'LIST_UNCONFIRMED_MEMBER_LINKS' => "Unbest&auml;tigte Maillinks eines Mitgliedes auflisten",
	'MEMBER_ENTER_MORE_MIN_RECEIVERS' => "Geben Sie mehr als <span class=\"data\">{?order_min?}</span> Empf&auml;nger ein.",
	'NO_TEMPLATE_SUPPLIED' => "Keinen Templatenamen &uuml;bergeben! Bug im Script erkannt. Bitte den Webmaster ({?WEBMASTER?}) verst&auml;ndigen.",
	'_OR' => "oder",
	'GUEST_NEW_PASSWORD_SEND' => "Neues Passwort ist zu Ihrem Postfach unterwegs.",
	'UNDER_CONSTRUCTION' => "Funktion noch im Aufbau.",
	'ADMIN_POINTS_SUBTRACTED' => "{?POINTS?} wurden erfolgreich abgezogen.",
	'ADMIN_ALL_POINTS_SUB_DONE' => "Allen Mitgliedern wurden {?POINTS?} abgezogen.",
	'ADMIN_SUB_POINTS_FROM_USER' => "Abzug von {?POINTS?} eines Mitgliedes",
	'ADMIN_ENTER_SUB_POINTS' => "Abzuziehende {?POINTS?}:",
	'ADMIN_ENTER_SUB_REASON' => "Grund des Abzuges:",
	'ADMIN_SUB_POINTS_FROM_ALL_TITLE' => "Allen Mitgliedern {?POINTS?} abziehen",
	'ADMIN_SUB_POINTS_SUBMIT' => "{?POINTS?} abziehen",
	'ADMIN_DOWNLOAD_SVN' => "SVN-Version herunterladen",
	'ADMIN_REPOSITORY' => "SVN-Repository",
	'ADMIN_DOWNLOAD_NOW' => "Jetzt downloaden.",
	'ADMIN_MEMBER_STATS_TITLE' => "Einstellungen an der Mitglieder-Statistik",
	'ADMIN_MEMBER_STATS_LIMIT' => "Anzahl Mailbuchungen pro Seite (<strong>Nicht verwendet!</strong>)",
	'MEMBER_NO_THEMES_FOUND' => "Keine Design gefunden.",
	'MEMBER_THEME_LIST_NOTICE' => "Wenn Sie Fragen zu einem der Designs haben, wenden Sie sich bitte an den jeweiligen Autor.",
	'MEMBER_SAVE_THEME' => "Design speichern",
	'MEMBER_THEME_LIST_USAGE' => "W&auml;hlen Sie unten ein neues Design aus und klicken Sie auf <strong>Theme abspeichern</strong>, das Design wird dann nur f&uuml;r Sie dauerhaft ge&auml;ndert.",
	'MEMBER_THEME_SAVED' => "Design gespeichert.",
	'ADMIN_TASK_NO_SQL_TITLE' => "Aufgabe ohne SQL-Anweisungen",
	'MEMBER_UNCONFIRMED_LOCKED' => "Anzahl zu best. Mails f&uuml;r Willkommensgutschrift",
	'MEMBER_CONFIRMED_MAILS' => "Bereits best. Mails",
	'SORT_ASCENDING' => "Aufsteigend",
	'SORT_DESCENDING' => "Absteigend",
	'INVALID_EMAIL_ENTERED' => "Ung&uuml;ltige EMail-Adresse eingegeben.",
	'NEVER_HAPPENED' => "Nie",
	'NO_CONFIG_FOUND_TITLE' => "Keine Konfigurationsdaten gefunden.",
	'SORTING_KEY' => "Sortierung",
	'ADMIN_ADD_REFERRAL_BANNER_TITLE' => "Neuen Werbebanner hinzuf&uuml;gen",
	'ADMIN_ENTER_REFERRAL_BANNER_URL' => "Banner-URL",
	'ADMIN_ENTER_ALTERNATE_REFERRAL_BANNER_TEXT' => "Alternativen Text",
	'ADMIN_SELECT_REFERRAL_BANNER_ACTIVE' => "Ist der Werbebanner aktiv?",
	'ADMIN_LIST_REFERRALS' => "Referral-&Uuml;bersicht des Mitgliedes <span class=\"data\">{%%pipe,generateUserProfileLink=%s%%}</span> in allen Ebenen:",
	'ADMIN_LIST_REFERRALS_LEVEL' => "Referrals in Ebene <span class=\"data\">%s</span>:",
	'ADMIN_LIST_REFERRALS_NOTICE' => "<strong>&Auml;nderung:</strong> Klicken Sie die Mitglieds-Id an und gelangen Sie zum Mitgliederprofil. Klicken Sie Anzahl Referrals an, werden die Referrals des jeweiligen Mitgliedes aufgelistet.",
	'MEMBER_YOUR_USERID' => "Ihre Mitglieds-Id bei uns:",
	'MEMBER_YOUR_USERID_SHORT' => "Ihre Mitglieds-Id:",
	'ADMIN_NORMAL_MAIL_ALREADY_DELETED' => "Mitglieder-Mail bereits gel&ouml;scht.",
	'ADMIN_EXTENSION_INITIAL_RELEASE' => "Erstes Release fertiggestellt.",
	'ADMIN_EXTENSION_DEVELOPER_RELEASE' => "Entwickler-Version zum Testen.",
	'ADMIN_EXTENSION_UPDATE_NOTICES_404' => "Keine Update-Hinweise gefunden.",
	'MYSQL_QUERY_STRING' => "SQL-Abfragebefehl war:",
	'MEMBER_NO_MAILS_IN_POOL' => "Sie haben noch keine Mailbuchungen aufgegeben! Es k&ouml;nnen somit Ihnen auch keine angezeigt werden.",
	'ADMIN_BACK_TO_GUEST_MENU' => "Zum Gastmen&uuml; zur&uuml;ck...",
	'ADMIN_LOGOUT_NOW' => "Aus dem Admin-Bereich ausloggen",
	'ADMIN_LOGOUT_NOTICE' => "Loggen Sie sich immer aus dem Admin-Bereich aus, wenn Sie beabsichten, ihn nicht mehr zu benutzen. Auch sollten Sie dies <strong>auf jedem Fall</strong> in einem Internet-Cafe vor Verlassen des Platzes tun.",
	'ADMIN_LOGOUT_QUESTION' => "Wollen Sie sich jetzt ausloggen?",
	'ADMIN_LA_MODE' => "Men&uuml;typ",
	'ADMIN_ACCOUNT_NOREFS_404' => "Es wurden keine Mitgliederaccounts ohne Werber gefunden, oder ver&auml;ndern Sie die Aussortierung.",
	'ADMIN_CONFIG_SALT_LENGTH' => "L&auml;nge des &quot;Salz-Hhashes&quot; f&uuml;r alle Passw&ouml;rter",
	'MEMBER_PASSWORD_ERROR' => "Fehler beim Abgleichen der Passw&ouml;rter.",
	'ADMIN_PASS_SALTED' => "Admin-Password wegen Update ge&auml;ndert",
	'ADMIN_CONFIG_SALT_LENGTH_NOTICE' => "Um f&uuml;r alle Accounts (Mitglieder/Admins derzeit) neue Passw&ouml;rter zu generieren, lassen Sie das Eingabefeld <strong>{--ADMIN_CONFIG_SALT_LENGTH--}</strong> leer oder geben Sie eine <strong>0</strong> ein! <strong>Vorsicht!</strong> Sie m&uuml;ssen sich dann anschliessend erneut einloggen.",
	'GUEST_LOGIN_FAILED_GENERAL' => "Genereller Loginfehler! Bitte kontaktieren Sie den Webmaster.",
	'DEFAULT_MT_WORD' => "Mailtausch",
	'DEFAULT_MT_WORD2' => "Mailtausches",
	'DEFAULT_MT_WORD3' => "Mailtauscher",
	'DEFAULT_POINTS' => "Punkte",
	'DEFAULT_MAIN_TITLE' => "Titel Ihres {OPEN_CONFIG}mt_word2{CLOSE_CONFIG} hier",
	'DEFAULT_SLOGAN' => "Ihr Werbespruch hier",
	'DEFAULT_WEBMASTER' => "ihre@email-addresse.example",
	'PROBLEM_POINTS_OVERVIEW_UNAVAILABLE' => "{?POINTS?}-&Uuml;bersicht derzeit nicht verf&uuml;gbar.",
	'ADMIN_NOTHING_SELECTED_CHANGE' => "Sie haben nichts zum &Auml;ndern des Status ausgew&auml;hlt.",
	'TEMPLATE_CONTENT' => "Template-Daten",
	'MESSAGE_HEADER' => "Hinweis:",
	'WARNING_MESSAGE_HEADER' => "Warnung:",
	'ADMIN_ALPHA_SELCTION' => "Alphabetische Suche:",
	'ADMIN_CATEGORY_NOT_SAVED' => "Kategorie <span class=\"data\">%s</span> nicht gespeichert.",
	'ADMIN_USER_ACCOUNT_404' => "User-Account <span class=\"data\">%s</span> nicht gefunden.",
	'ADMIN_CONTACT_USER' => "Mitglied kontaktieren",
	'ADMIN_CONTACT_USER_SUBMIT' => "Mitglied kontaktieren",
	'ADMIN_USER_CONTACTED' => "Das Mitglied wurde per EMail kontaktiert.",
	'MEMBER_CANNOT_LOAD_PROFILE' => "Fehler beim Laden des Mitgliederprofiles. Bitte Support benachrichten.",
	'SHOW_TIMINGS_RUNTIME' => "Laufzeit:",
	'SHOW_TIMINGS_SQL_QUERIES' => "SQL-Abfragen:",
	'SHOW_TIMINGS_SQL_TIME' => "SQL-Zeit:",
	'SHOW_TIMINGS_NUM_TEMPLATES' => "Templates:",
	'SHOW_TIMINGS_SECS' => "Sek.",
	'ADMIN_CONFIG_MAILID_REDIRECT' => "Soll bei fehlerhafter/gel&ouml;schter Mailbuchung beim Best&auml;tigen die Mail auf die Hauptseite oder Ablehnungsseite weitergleitet werden?",
	'ADMIN_CONFIG_MAILID_REDIRECT_INDEX' => "Auf Hauptseite weiterleiten.",
	'ADMIN_CONFIG_MAILID_REDIRECT_REJECT' => "Auf Ablehnungsseite umleiten.",
	'REASON_DIRECT_PAYMENT' => "Direkte Gutschrift (siehe evtl. vorangegangene Mail)",
	'ADMIN_LOGOUT_SQL_PATCHES_DONE' => "Sie wurden automatisch ausgeloggt, da Sie die Erweiterung <strong>sql_patches</strong> installiert haben und dabei das Passort-Hashing ge&auml;ndert/verbessert wurde. Bitte erneut einloggen.",
	'ADMIN_LOGOUT_SQL_PATCHES_REMOVE' => "Sie wurden automatisch ausgeloggt, da Sie die Erweiterung <strong>sql_patches</strong> entfernt haben. Bitte klicken Sie weiter, um jetzt das Passwort neu zu setzen.",
	'ADMIN_POINTS_REPAYED' => "Es wurden dem Mitglied <span class=\"data\">{%%pipe,translateComma=%s%%} {?POINTS?}</span> zur&uuml;ckgeschrieben.",
	'ADMIN_POINTS_TO_JACKPOT' => "Es wurden <span class=\"data\">{%%pipe,translateComma=%s%%} {?POINTS?}</span> in den Jackpot gelegt.",
	'ADMIN_NO_POINTS_REPAYED' => "Die Mailbuchung hatte keine {?POINTS?} zum zur&uuml;ckbuchen.",
	'ADMIN_POINTS_SHREDDED' => "Es wurden <span class=\"data\">{%%pipe,translateComma=%s%%} {?POINTS?}</span> geschrettert.",
	'ADMIN_EXTENSION_PROBLEM_EXTENSION_INACTIVE' => "Die Erweiterung <span class=\"data\">%s</span> ist derzeit deaktiviert. <a href=\"{%%url=modules.php?module=admin&amp;what=extensions%%}\">Hier</a> k&ouml;nnen Sie diese aktivieren.",
	'ADMIN_EXTENSION_PROBLEM_EXTENSION_OUTDATED' => "Die Erweiterung <span class=\"data\">%s</span> ist veraltet. Ihre Version: <span class=\"data\">{%%ext,version=%s%%}</span>, erwartete Version: <span class=\"data\">%s</span>.",
	'ADMIN_EXTENSION_PROBLEM_EXTENSION_NOT_INSTALLED' => "Die Erweiterung <span class=\"data\">%s</span> ist derzeit nicht installiert. <a href=\"{%%url=modules.php?module=admin&amp;what=extensions%%}\">Hier</a> k&ouml;nnen Sie diese aktivieren.",
	'ADMIN_TASK_ROW_EXTENSION_NOT_INSTALLED' => "Erweiterung <span class=\"data\">%s</span> nicht installiert..",
	'EXTENSION_PROBLEM_EXTENSION_INACTIVE' => "Kann nicht fortfahren! Fehler: Erweiterung <span class=\"data\">%s</span> deaktiviert.",
	'EXTENSION_PROBLEM_EXTENSION_NOT_INSTALLED' => "Kann nicht fortfahren! Fehler: Erweiterung <span class=\"data\">%s</span> nicht installiert.",
	'EXTENSION_PROBLEM_UNSET_EXT' => "Skriptfehler: Parameter <strong>ext</strong> nicht gesetzt.",
	'EXTENSION_PROBLEM_EXTENSION_OUTDATED' => "Kann nicht fortfahren! Fehler Eine Erweiterung ist veraltet. Bitte benachrichten Sie den Support.",
	'EXTENSION_WARNING_EXTENSION_INACTIVE' => "Die Erweiterung <span class=\"data\">%s</span> ist nicht aktiv. Dies kann zu St&ouml;rungen f&uuml;hren.<br />\nBitte aktivieren Sie diese unter <span class=\"bad\">Verschiedenes-&gt;Erweiterungen</span>.",
	'EXTENSION_WARNING_USER_LIMIT' => "Die Erweiterung <strong>ext-user</strong> ist nicht aktiv. Die Anzahl Mitglieder pro Seite wurde auf 100 gesetzt. Bitte aktivieren Sie diese unter <span class=\"bad\">Verschiedenes-&gt;Erweiterungen</span>.",
	'ADMIN_PROXY_SETTINGS_INVALID' => "Ihre Proxy-Einstellungen scheinen ung&uuml;ltig zu sein.",
	'ADMIN_EDIT_PROXY_SETTINGS' => "Proxy-Einstellungen &auml;ndern",
	'ADMIN_CONFIG_PROXY_HOST' => "Hostname oder IP-Nummer:",
	'ADMIN_CONFIG_PROXY_PORT' => "Port-Nummer (z.B. 8085):",
	'ADMIN_CONFIG_PROXY_USERNAME' => "Benuztername (falls vorhanden):",
	'ADMIN_CONFIG_PROXY_PASSWORD' => "Passwort (falls vorhanden):",
	'ADMIN_EDIT_ENTRIES' => "Eintr&auml;ge &auml;ndern",
	'_CATEGORY_NONE' => "Keine Kategorie",
	'_UNUSED' => "Ungenutzt",
	'ADMIN_DELETED_MAILS_COUNT' => "Es wurden <span class=\"data\">%s</span> Eintr&auml;ge gel&ouml;scht.",
	'EMAIL_DELETE_COUNT' => "Buchungseintr&auml;ge gel&ouml;scht",
	'MAILER_HAS_DIED' => "{?TITLE?} ist in Script/Funktion <span class=\"data\">%s</span>, Zeile <span class=\"data\">%s</span> mit folgender Meldung abgebrochen: <span class=\"data\">%s</span>",
	'ADMIN_MAIL_NOTHING_DELETED' => "Die Mail mit der Id <span class=\"data\">%s</span> weisst keine Mitglieder auf.",
	'ENTRY_ADDED' => "Eintrag hinzugef&uuml;gt",
	'UNLIMITED' => "Unbegrenzt",

	// Status
	'ACTIVATED' => "Aktiviert",
	'DEACTIVATED' => "Deaktiviert",

	// Admin - reset password link
	'ADMIN_RESET_PASS' => "Ihr Administratorkennwort zur&uuml;cksetzen?",
	'ADMIN_NO_LOGIN_WITH_EMAIL' => "Kein Administrator-Account mit der angegebenen Email-Adresse gefunden.",
	'ADMIN_RESET_PASSWORD_LINK_SENT' => "Der Reset-Link wurde soeben an Ihre eingegebene Email-Adresse ausgesendet.",
	'ADMIN_VALIDATION_RESET_LOGIN_HASH_FAILED' => "Validierung Ihrer Logindaten fehlgeschlagen. Haben Sie auch den Link aus der Mail angeklickt und Ihren Loginnamen eingegeben?",
	'ADMIN_VALIDATION_RESET_LOGIN_HASH_FAILED2' => "Validierung Ihrer Logindaten fehlgeschlagen. Es liegt ein Bug im Script vor. Bitte im <a href=\"http://bugs.mxchange.org\" target=\"_blank\" title=\"Direktlink zum Bug-Tracker\">Bug-Tracker</a> den Fehler melden.",
	'ADMIN_SHOW_LOGIN' => "Ihr Administratorlogin:",
	'ADMIN_CHANGE_LOGIN' => "Anderes Adminlogin",
	'ADMIN_PASSWORD_RESET_DONE' => "Ihr Administratorkennwort wurde neu gesetzt. Sie k&ouml;nnen sich jetzt mit Ihren neuen Zugangsdaten im Adminbereich einloggen.",
	'ADMIN_CONTINUE_LOGIN' => "Weiter zum Administratorlogin",
	'ADMIN_RESET_PASSWORD_LINK' => "Jetzt Ihr Administratorkennwort zur&uuml;cksetzen (n&ouml;tiger Schritt!)",
	'ADMIN_SUPPORT_FORUM_LINK' => "Direktlink zum Support-Forum (neues Fenster)",
	'ADMIN_MAILER_HOME_LINK' => "Direktlink zu mxchange.org (neues Fenster)",
	'ADMIN_SUPPORT_BUGTRACKER_LINK' => "Direktlink zum Bug-Tracker (neues Fenster)",
	'ADMIN_SUPPORT_WIKI_LINK' => "Direktlink zum Doku-Wiki (neues Fenster)",
	'ADMIN_SUPPORT_CIAVC_LINK' => "Direktlink zu CIA.vc (neues Fenster)",
	'ADMIN_SUPPORT_STATS_LINK' => "Direktlink zur Commit-Statistik (neues Fenster)",
	'ADMIN_REFERRAL_LEVEL_ZERO_NOTICE' => "Die Referral-Ebene 0 ist das Mitglied selber und sollte daher auf 100% stehen. Sie sollte auch nicht ge&auml;ndert oder gel&ouml;scht werden! Dann erhalten Ihre Mitglieder keine {?POINTS?} gutgeschrieben.",

	'ADMIN_ALL_ENTRIES_REMOVED' => "Alle ausgew&auml;hlten Eintr&auml;ge sind gel&ouml;scht.",
	'ADMIN_SOME_ENTRIES_NOT_DELETED' => "Es wurden <span class=\"data\">%s</span> von <span class=\"data\">%s</span> ausgew&auml;hlten Eintr&auml;ge gel&ouml;scht.",
	'ADMIN_ALL_ENTRIES_EDITED' => "Alle ausgew&auml;hlten Eintr&auml;ge sind ge&auml;ndert.",
	'ADMIN_SOME_ENTRIES_NOT_EDITED' => "Es wurden <span class=\"data\">%s</span> von <span class=\"data\">%s</span> ausgew&auml;hlten Eintr&auml;ge ge&auml;ndert.",
	'MEMBER_ALL_ENTRIES_EDITED' => "Alle Ihre &Auml;nderungen wurden gespeichert.",
	'MEMBER_SOME_ENTRIES_NOT_EDITED' => "Es wurden <span class=\"data\">%s</span> von <span class=\"data\">%s</span> ausgew&auml;hlten Eintr&auml;ge ge&auml;ndert. Wenn Sie keine neuen Werte eingegeben haben, ist diese Meldung normal.",
	'MEMBER_ALL_ENTRIES_REMOVED' => "Alle Ihre ausgew&auml;hlten Eintr&auml;ge wurden gel&ouml;scht.",
	'MEMBER_SOME_ENTRIES_NOT_DELETED' => "Es wurden <span class=\"data\">%s</span> von <span class=\"data\">%s</span> ausgew&auml;hlten Eintr&auml;ge gel&ouml;scht.",

	'USER_NOT_REGISTERED' => "Anmeldung hat nicht geklappt! :-( Ist unten eine Fehlermeldung eingeblendet? Bitte beim Support melden.",
	'ADMIN_SELECTION_BOX_TITLE' => "Mitglied f&uuml;r Aktion ausw&auml;hlen",
	'ADMIN_DO_ACTION' => "Aktion ausf&uuml;hren",
	'MEMBER_ORDER_PLEASE_WAIT_TESTER' => "Bitte warten Sie den Framekiller-Test ab.",
	'MEMBER_ORDER_TEST_STARTED' => "Framekiller-Test startet...",
	'MEMBER_ORDER_PLEASE_WAIT_1' => "Ihre Seite wird auf Framekiller getestet. Bitte noch ",
	'MEMBER_ORDER_PLEASE_WAIT_2' => " Sekunden warten.",
	'ADMIN_SESSION_SAVE_PATH_INVALID' => "Pfad f&uuml;r Sitzungsdateien ung&uuml;ltig.",
	'ADMIN_CONFIG_SESSION_SAVE_PATH' => "Speicherpfad f. Sitzungsdateien",
	'ADMIN_BASE_PATH' => "Absoluter Server-Pfad",
	'ADMIN_SESSION_SAVE_PATH_NOTICE' => "Sie sollten f&uuml;r Sitzungsdateien einen Pfad w&auml;hlen der ausserhalb des Server-Pfades liegt, da sonst eventuell die Sitzungsdateien vom Web erreichbar sind, was ein hohes Sicherheitsrisiko darstellt.",
	'MEMBER_NO_MAILS_IN_STATS' => "Sie haben noch keine Mailbuchungen aufgegeben. Es kann Ihnen somit auch keine Statistik angezeigt werden.",
	'ADMIN_RESET_PASSWORD' => "Passwort vergessen?",
	'EMAIL_DETAILS' => "Email-Details",
	'EMAIL_DETAILS_LINK' => "Details anzeigen",
	'EMAILS_RECEIVED' => "Emails empfangen",
	'MAILS_CONFIRMED' => "Emails best&auml;tigt",
	'RAND_CONFIRMED' => "Best&auml;tigt f. Zufalls-Ref",
	'LOCK_REASON' => "Sperrgrund",
	'LOCK_TIMESTAMP' => "Sperrzeitpunkt",
	'EXTENSION' => "Erweiterung",
	'MOD_REWRITE_ERROR' => "Sie m&uuml;ssen mod_rewrite in Apache aktiviert haben um die Erweiterung rewrite nutzen zu k&ouml;nnen.",
	'ADMIN_BUILD_STATUS_HANDLER' => "Status-Handler",
	'FATAL_EXTENSION_LOADED' => "Erweiterung <span class=\"data\">%s</span> bereits geladen.",
	'ADMIN_ACCESS_DENIED' => "Zugriff auf den Adminmen&uuml;punkt <span class=\"data\">%s</span> nicht gestattet.",
	'ADMIN_URL_BLACKLIST_DISABLED' => "URL-Sperrliste ist deaktiviert.",
	'ADMIN_MENU_EMPTY' => "Das von Ihnen ausgew&auml;hlte Men&uuml; <span class=\"data\">{%pipe,getAction%}</span> ist leer.",
	'ADMIN_EXTENSION_TEXT_FILE_MISSING' => "Die Erweiterung <span class=\"data\">%s</span> hat keinen Beschreibungstext. Bitte melden Sie dies uns <a href=\"http://bugs.mxchange.org\" target=\"_blank\" title=\"Direkter Link zum Bug-Tracker\">im Bug-Tracker</a>.",
	'GUEST_STATS_NO_CLICKS' => "Keine Klicks in Ihrem {?mt_word?} verzeichnet.",
	'ADMIN_EXTENSIONS_REMOVED' => "Es wurden <span class=\"data\">%s</span> Erweiterungen aus Ihrem {?mt_word?} entfernt.",
	'ADMIN_WARNING_SQL_PATCHES_MISSING' => "Eine essentielle Erweiterung <span class=\"data\">sql_patches</span> ist noch nicht installiert. Bitte erledigen Sie dies bald, da Ihr {?mt_word?} sonst nicht funktioniert.",
	'ADMIN_EXTENSION_IS_NON_PRODUCTIVE' => "Die von Ihnen ausgew&auml;hlte Erweiterung <span class=\"data\">%s</span> ist nicht f&uuml;r den produktiven Betrieb geeignet und befindet sich somit in der Entwicklung. Bitte verwenden Sie diese nur, wenn Sie daran mitenwickeln wollen. Auch k&ouml;nnen die angegebenen Funktionalit&auml;ten nicht fertig implementiert sein. N&auml;here Informationen zum Umgang mit Entwickler-Versionen von Erweiterungen erhalten Sie im <a rel=\"external\" target=\"blank\" href=\"http://forum.mxchange.org/topic-post2351.html#post2351\" title=\"Wichtiger Hinweis zu Entwickler-Versionen\">Forum</a>.",
	'ADMIN_EXTENSION_IS_NON_PRODUCTIVE_LINK' => "Entwickler-Version",
	'ADMIN_EXTENSION_IS_NON_PRODUCTIVE_LINK_TITLE' => "Die Erweiterung &#39;%s&#39; sollten Sie nur installieren, wenn Sie daran mitentwickeln wollen. Produktiv ist diese nicht einsatzbereit.",
	'ADMIN_ENTRIES_404' => "Es wurden keine Eintr&auml;ge gefunden.",
	'ADMIN_EXTENSION_ALWAYS_ACTIVE' => "Die Erweiterung <span class=\"data\">{%%pipe,getExtensionName=%s%%}</span> kann nicht deaktiviert werden, da sie immer aktiv bleiben muss.",
	'MEMBER_REFERRAL_LINKS_FOOTER' => "Ihr Referral-Link eingebaut in Ihrer Homepage bringt Ihnen passiv mehr Referrals. (Aber Ihren Referral-Link bewerben schadet auch nicht... ;-) )",
	'POINTS_ORDER' => "Werbeguthaben",
	'MEMBER_TOTAL_POINTS' => "Gesamtguthaben",
	'ADMIN_UNSUPPORTED_MAIL_TYPE_DETECTED' => "Nicht unterst&uuml;tzer Mail-Typ <span class=\"data\">%s</span> erkannt. Bitte melden Sie dies im Support-Forum.",
	'ADMIN_EDIT_EMAIL_FAILED' => "&Auml;nderungen an der Mail nicht gespeichert, bitte kontaktieren Sie den Support.",
	'ADMIN_EMAIL_CHANGES_SAVED' => "Die Maildaten wurden aktualisiert.",
	'ADMIN_EMAIL_CHANGES_NOT_SAVED' => "Keine &Auml;nderungen an der Mail vorgenommen. Maildaten wurden NICHT ge&auml;ndert.",
	'MEMBER_REFLINK_CENTER_TITLE' => "Alle Informationen zu Ihrem Werbelink",
	'MEMBER_RANDOM_REFID_ENABLED' => "Ist die Auswahl eines Referrals per Zufall aktiviert? Dies tritt nur ein, wenn kein Referral-Link zur Anmeldung verwendet wurde",
	'MEMBER_RANDOM_REFID_CONFIRMED' => "Anzahl Mails best&auml;tigt, damit Ihr Account per Zufall ausgew&auml;hlt wird",
	'MEMBER_YOUR_REFID_IS' => "Sie wurden geworben von",
	'ADMIN_CONFIG_ADMIN_MENU_NOTICE' => "Das Men&uuml;system mit &quot;logischen Bereichen&quot; ist noch nicht fertig und f&uuml;hrt zu Fehlern. Bitte dieses nur im Template aktivieren, wenn Sie daran mitprogrammieren wollen.",
	'UNKNOWN_ERROR_CODE' => "Unbekannter Fehlercode <span class=\"data\">0x{%%pipe,getHexErrorCode=%s%%}</span> erkannt.",
	'LOADER_SECURITY_HASH_MISMATCH' => "Der Sicherheitshash f&uuml;r den Dereferrer stimmt nicht mit der URL &uuml;berein.",
	'URL_IS_BLACKLISTED' => "URL ist gesperrt.",
	'DATA_IS_HIDDEN' => "Daten sind verdeckt.",
	'ADMIN_BOOKING_PACKAGE_ID' => "Buchungspaket",
	'ADMIN_BOOKING_PACKAGE_LINK' => "Zum Paket ...",
	'APPLICATION_DIED_TITLE' => "Bug im Script erkannt.",

	// Admin - subject lines
	'ADMIN_NEW_ACCOUNT_SUBJECT' => "Neue Anmeldung zu Ihrem {?mt_word?}",
	'ADMIN_SEND_DONE_SUBJECT' => "Vollst&auml;ndig: Aussendung einer Werbebbuchung.",
	'ADMIN_LOCKED_SUBJECT' => "Ihr Account wurde gesperrt.",
	'ADMIN_UNLOCKED_SUBJECT' => "Ihr Account wurde wieder freigegeben.",
	'ADMIN_ADD_POINTS_SUBJECT' => "{?POINTS?}-Gutschrift durch unsere Admins.",
	'ADMIN_SUB_POINTS_SUBJECT' => "{?POINTS?}-Abzug durch unsere Admins",
	'ADMIN_DELETE_LINK_SUBJECT' => "Ihr unbest&auml;tigen Mails wurden gel&ouml;scht.",
	'ADMIN_NEW_EXTENSION_SUBJECT' => "Neue Erweiterung gefunden",
	'ADMIN_CONTACT_USER_SUBJECT' => "Nachricht vom {?mt_word?} {?MAIN_TITLE?}",
	'ADMIN_RESET_PASSWORD_LINK_SUBJECT' => "Zur&uuml;cksetzung Ihres Admin-Passwortes",
	'ADMIN_TASK_EXTENSION_DEACTIVATED_SUBJECT' => "Erweiterung deaktiviert",
	'ADMIN_EXTENSION_DEACTIVATED_SUBJECT' => "Automatische Deaktivierung einer Erweiterung",

	// Guest - subject lines
	'GUEST_CONFIRM_LINK_SUBJECT' => "Ihr Best&auml;tigungslink",
	'GUEST_CONFIRM_SUBJECT' => "Bitte Ihre Email-Adresse best&auml;tigen.",
	'GUEST_REQUEST_CONFIRM_LINK_SUBJECT' => "Anforderung Ihres Best&auml;tigunglinkes",

	// Member - subject lines
	'MEMBER_SEND_DONE_SUBJECT' => "Ihre Werbebuchung wurde versandt",

	// Subject lines (all)
	'THANKS_REFERRAL_ONE_SUBJECT' => "Vielen Dank f&uuml;r die Referral-Werbung.",
	'DEFAULT_SUBJECT' => "Klick-Mail von {?MAIN_TITLE?}",
	'DIRECT_PAYMENT_SUBJECT' => "Direkte {?POINTS?}-Gutschrift durch das System",
	'REPORT_BUG_SUBJECT' => "[BUG!] Es wurde ein Bug im Script erkannt:",

	// Session data
	'REMOTE_IP' => "IP-Nummer",
	'REFERRER_URL' => "Aufrufende Seite",
	'USER_AGENT' => "Browserbezeichnung",

	// Admin - password reset - titles
	'ADMIN_RESET_PASSWORD_SEND_LINK_TITLE' => "1/4: Administratorkennwort zur&uuml;cksetzen",
	'ADMIN_VALIDATE_HASH_TITLE' => "2/4: Validierung Iher Logindaten",
	'ADMIN_RESET_PASSWORD_TITLE' => "3/4: Neues Passwort eingeben",
	'ADMIN_RESET_PASSWORD_DONE_TITLE' => "4/4: Neues Passwort gesetzt",

	// Admin - password reset - submit buttons
	'ADMIN_RESET_PASSWORD_SEND_LINK_SUBMIT' => "Passwort zur&uuml;cksetzen",
	'ADMIN_VALIDATE_HASH_SUBMIT' => "Adminlogindaten validieren",
	'ADMIN_RESET_PASSWORD_SUBMIT' => "Neues Kennwort setzen",

	// Admin - password reset - notices
	'ADMIN_RESET_PASSWORD_SEND_LINK_NOTICE' => "Sobald Sie Ihre Email-Adresse eingegeben haben, wird Ihnen Ihr Loginname zugeschickt. Diesen geben Sie in dem n&auml;chsten Formular zusammen mit Ihrem neuen Passwort ein. Danach k&ouml;nnen Sie wieder in den Adminbereich einloggen.",
	'ADMIN_VALIDATE_HASH_NOTICE' => "Sie haben diesen Link aus einer Mail angeklickt, die Ihnen zuvor zugesandt wurde. Daraus ben&ouml;tigen Sie Ihren Loginnamen, damit Ihre Daten validiert werden k&ouml;nnen. Nach Abesenden des Formulars k&ouml;nnen Sie dann Ihr Administratorkennwort &auml;ndern.",
	'ADMIN_RESET_PASSWORD_NOTICE' => "Geben Sie nun zweimal ein neues Kennwort f&uuml;r das angezeigte Administratorlogin ein. Dabei sollten Sie Buchstaben, Zahlen und Sonderzeichen wie Slash, Strich, Unterstrich usw. verwenden, um die St&auml;rke des Passwortes zu maximieren.",

	// Admin - password reset - general
	'ADMIN_ENTER_EMAIL' => "Geben Sie Ihre Email-Adresse ein, die Ihrem Adminlogin hinterlegt ist:",
	'ADMIN_ENTER_LOGIN' => "Bitte geben Sie Ihr Administratorlogin ein, dass Sie in der Mail erhalten haben:",
	'ADMIN_ENTER_NEW_PASSWORD1' => "Geben Sie Ihr neues Administratorkennwort ein:",
	'ADMIN_ENTER_NEW_PASSWORD2' => "Wiederholen Sie das Passwort zur Best&auml;tigung:",

	// Admin - configuration titles
	'ADMIN_CONFIG_CATEGORIES_TITLE' => "Aufgelistete Kategorien bearbeiten / l&ouml;schen",
	'ADMIN_CONFIG_SECURITY_TITLE' => "Sicherheitseinstellungen",
	'ADMIN_CONFIG_POINTS_SETTINGS_TITLE' => "&Auml;ndern der Willkommensgutschrift und anderer {?POINTS?}",
	'ADMIN_CONFIG_POINT_SETTINGS_TITLE' => "Einstellungen an {?POINTS?}verg&uuml;tungen",
	'ADMIN_CONFIG_HOME_TITLE' => "Legen Sie hier die neue Home-Seite fest",
	'ADMIN_CONFIG_EXTENSIONS_TITLE' => "Erweiterungs-Management konfigurieren",
	'ADMIN_CONFIG_HOME_SETTINGS_TITLE' => "Einstellungen an der Eingangsseite",
	'ADMIN_CONFIG_HOME_MAIN_TITLE' => "Einstellungen an der Home-Seite",
	'ADMIN_CONFIG_POINTS_TITLE' => "Einstellungen f&uuml;r {?POINTS?}",
	'ADMIN_CONFIG_SESSION_TITLE' => "Einstellungen zum Sitzungsmanagement",

	// Admin titles - mixed
	'ADMIN_MENU_PROBLEM_TITLE' => "Problem im Admin-Men&uuml;system erkannt",
	'ADMIN_CONTACT_LINK_TITLE' => "Kontakt zum Administrator",

	// Time units
	'TIME_UNIT'         => "Zeiteinheit",
	'TIME_UNIT_UNKNOWN' => "Unbekannte Zeiteinheit %s erkannt.",
	'TIME_UNIT_YEAR'    => "Jahr(e)",
	'TIME_UNIT_MONTH'   => "Monat(e)",
	'TIME_UNIT_WEEK'    => "Woche(n)",
	'TIME_UNIT_DAY'     => "Tag(e)",
	'TIME_UNIT_HOUR'    => "Stunde(n)",
	'TIME_UNIT_MINUTE'  => "Minute(n)",
	'TIME_UNIT_SECOND'  => "Sekunde(n)",

	// Genders
	'GENDER' => "Anrede",
	'GENDER_UNKNOWN' => "Unbekannte Anrede %s erkannt.",
	'GENDER_M' => "Herr",
	'GENDER_F' => "Frau",
	'GENDER_C' => "&quot;Firma&quot;",

	// Login error messages
	'LOGIN_UNKNOWN_CODE' => "Unbekannter R&uuml;ckgabewert.",
	'LOGIN_WRONG_PASS' => "Falsches Passwort eingegben.",
	'LOGIN_WRONG_ID' => "Es wurde kein Account unter Ihren eingegebenen Logindaten gefunden.",
	'LOGIN_STATUS_LOCKED' => "Ihr Account wurde gesperrt. Sperrgrund: <span class=\"data\">{%user,lock_reason%}</span>, Sperrzeitpunkt: <span class=\"data\">{%user,lock_timestamp,generateDateTime%}</span>",
	'LOGIN_STATUS_UNCONFIRMED' => "Bitte best&auml;tigen Sie erst Ihre Email-Adresse! Haben Sie den Best&auml;tigungslink verloren? Links im Men&uuml; unter &quot;Best&auml;tigungslink&quot; k&ouml;nnen Sie ihn erneut anfordern.",
	'LOGIN_COOKIES_DISABLED' => "Sie haben in Ihrem Browser entweder die Cookies ausgeschaltet, oder die Sicherheitsstufe ist zu hoch eingestellt.",
	'LOGIN_UNKNOWN_ERROR' => "Es ist ein unerwarteter Account-Status aufgetreten. Bitte melden Sie sich beim Support dieses {?mt_word2?}.",
	'LOGIN_UNKNOWN_STATUS' => "Ihr Account weisst einen unbekannten Status auf. Bitte melden Sie sich beim Support dieses {?mt_word2?}.",
	'LOGIN_ID_IS_EMPTY' => "Sie haben Ihre Mitglieds-Id nicht eingegeben. Dies ist Ihre Mitglieds-Id.",
	'LOGIN_PASSWORD_IS_EMPTY' => "Sie haben kein Passwort eingegeben. Falls Sie Ihres vergessen haben, k&ouml;nnen Sie mit unterem Formular ein neues sich zuschicken lassen.",

	// Admin config - admin menu
	'ADMIN_CONFIG_ADMIN_MENU_TITLE' => "Einstellungen am Adminmen&uuml;",
	'ADMIN_CONFIG_ADMIN_MENU_TYPE_LEGEND' => "Men&uuml;typ ausw&auml;hlen",
	'ADMIN_CONFIG_ADMIN_MENU_MISC_LEGEND' => "Interaktives Adminmen&uuml;",
	'ADMIN_CONFIG_ADMIN_MENU_NEW' => "Neues Men&uuml;system mit &quot;logischen Bereichen&quot;",
	'ADMIN_CONFIG_ADMIN_MENU_OLD' => "Herk&ouml;mliches Men&uuml;system links im Browser",
	'ADMIN_CONFIG_ADMIN_MENU_JAVASCRIPT_ENABLED' => "Soll das mit JavaScript (&quot;interaktiv&quot;) gesteuerte Adminmen&uuml; eingeschaltet werden? (Dies ist noch sehr experimentell.)",

	// Admin config - refid
	'ADMIN_CONFIG_REFID_TITLE' => "Einstellungen zum Referral-Link",
	'ADMIN_CONFIG_REFID_GENERAL_LEGEND' => "Standard-Refid, Weiterleitungsziel",
	'ADMIN_CONFIG_RANDOM_REFID_LEGEND' => "Zufallsreferral",
	'ADMIN_CONFIG_RANDOM_ZERO_REFID' => "Soll per Zufall ein Mitglied ausgw&auml;hlt werden oder soll die oben eingestellte Standard-Refid verwendet werden?",
	'ADMIN_CONFIG_RANDOM_REFID_ENABLED' => "Mitglieder per Zufall w&auml;hlen",
	'ADMIN_CONFIG_RANDOM_REFID_DISABLED' => "Voreingestellte Referral-Id setzen",
	'ADMIN_CONFIG_RANDOM_MIN_CONFIRMED' => "Wie viele Mails muss ein Mitglied mindestens best&auml;tigt haben, um per Zufall ausgew&auml;hlt zu werden?",
	'ADMIN_CONFIG_REFID_NOTICE' => "Sobald ein Mitglied per (Pseudo-)Zufall ausgew&auml;hlt wurde, werden die Z&auml;hler aller Mitglieder auf Null gesetzt. Dies soll Chancengleichheit bringen und dass die Mitglieder mehr Mails abklicken. Ist <strong>{--ADMIN_CONFIG_RANDOM_REFID_ENABLED--}</strong> ausgew&auml;hlt, wird die Einstellung <strong>Standard-Referral Id</strong> ignoriert.",

	// Member mails: bonus/normal (click)
	'MEMBER_MAIL_BONUS_CONFIRMED_ON' => "Sie haben diese Bonusmail am|um <span class=\"data\">%s</span> best&auml;tigt.",
	'MEMBER_MAIL_BONUS_CONFIRMED_UNKNOWN' => "Es konnte nicht festgestellt werden, wann Sie die Bonus-Mail <span class=\"data\">%s</span> best&auml;tigt hatten.",
	'MEMBER_MAIL_BONUS_NEVER_CONFIRMED' => "Sie haben diese Bonusmail <span class=\"data\">%s</span> noch nicht best&auml;tigt.",
	'MEMBER_MAIL_NORMAL_CONFIRMED_ON' => "Sie haben diese Klick-Mail <span class=\"data\">%s</span> best&auml;tigt.",
	'MEMBER_MAIL_NORMAL_CONFIRMED_UNKNOWN' => "Es konnte nicht festgestellt werden, wann Sie die Klick-Mail <span class=\"data\">%s</span> best&auml;tigt hatten.",
	'MEMBER_MAIL_NORMAL_NEVER_CONFIRMED' => "Sie haben diese Klick-Mail <span class=\"data\">%s</span> noch nicht best&auml;tigt.",

	// @TODO Rewrite these two constants
	'MEMBER_MAIL_NORMAL_DETAILS_TITLE' => "Details zur Klick-Mail <span class=\"data\">%s</span>:",

	// Email status
	'EMAIL_STATUS_ACTIVE' => "Wird gerade versendet",
	'EMAIL_STATUS_ADMIN' => "Wartet auf Freischaltung",
	'EMAIL_STATUS_DELETED' => "Gel&ouml;scht",
	'EMAIL_STATUS_NEW' => "Wartet auf Versand",
	'EMAIL_STATUS_QUEUE' => "Wird versendet",
	'EMAIL_STATUS_TEMP' => "Wird gerade gebucht",

	// Member activity
	'MEMBER_ACTIVITY_ACTIVE' => "Aktiv",
	'MEMBER_ACTIVITY_INACTIVE' => "Inaktiv",

	// Member reflist
	// @TODO Rewrite these three constants
	'MEMBER_REFLIST_LIST_TITLE_1' => "Ihre Referrals in Ebene <u>",
	'MEMBER_REFLIST_LIST_TITLE_2' => "</u> (<u>",
	'MEMBER_REFLIST_LIST_TITLE_3' => "&#37;</u>)",
	'MEMBER_REFLIST_COUNTER' => "In dieser Ebene haben Sie <span class=\"data\">{%%pipe,translateComma=%s%%}</span> Mitglieder geworben.",
	'MEMBER_REFLIST_TITLE' => "Referral-&Uuml;bersicht",
	'MEMBER_REFLIST_POINTS' => "Verdienst des Mitgliedes",
	'MEMBER_REFLIST_ACTIVITY' => "Mitglied aktiv?",

	// Special user lists (what=list_user)
	'ADMIN_LIST_ALL_ACCOUNTS' => "Alle Benutzeraccounts (auch Testaccounts) auflisten",
	'ADMIN_LIST_STATUS_LOCKED_ACCOUNTS' => "Alle gesperrten Mitglieder-Accounts auflisten",
	'ADMIN_LIST_STATUS_CONFIRMED_ACCOUNTS' => "Alle best&auml;tigten Mitglieder-Accounts auflisten",
	'ADMIN_LIST_STATUS_UNCONFIRMED_ACCOUNTS' => "Alle unbest&auml;tigten Mitglieder-Accounts auflisten",
	'ADMIN_LIST_DO_CONFIRMED_ACCOUNTS' => "Alle best&auml;tigten Mitglieder-Accounts auflisten",
	'ADMIN_LIST_DO_NOREFS_ACCOUNTS' => "Alle Mitglieder-Accounts ohne Referrals auflisten",
	'ADMIN_LIST_DO_RANDOM_REFID_ACCOUNTS' => "Alle Mitglieder-Accounts f&uuml;r Zufallsreferral auflisten",
	'ADMIN_LIST_DO_TESTERS_ACCOUNTS' => "Alle Testbenutzer auflisten",

	// Admin task lines
	'ADMIN_TASK_TYPE_MEMBER_SUPPORT' => "Support-Anfrage eines Mitgliedes",
	'ADMIN_TASK_TYPE_EXTENSION' => "Erweiterung-Installation",
	'ADMIN_TASK_TYPE_EXTENSION_UPDATE' => "Erweiterungsupdate",
	'ADMIN_TASK_TYPE_EXTENSION_DEACTIVATION' => "Erweiterung-Deaktivierung",
	'ADMIN_TASK_TYPE_UNKNOWN' => "Task-Typ <span class=\"data\">%s</span> unbekannt.",

	// Filter sub-system
	'FILTER_FAILED_ALREADY_INIT' => "Filter-System ist bereits initialisiert.",
	'FILTER_FAILED_ALREADY_ADDED' => "Die Filterfunktion <span class=\"data\">%s</span> ist bereits der Filterkette <span class=\"data\">%s</span> hinzugef&uuml;gt.",
	'FILTER_FAILED_NO_FILTER_FOUND' => "Die Filterkette <span class=\"data\">%s</span> konnte nicht gefunden werden.",

	// Status changes
	'ADMIN_STATUS_CHANGED' => "Es wurden <span class=\"data\">%s</span> von <span class=\"data\">%s</span> Eintr&auml;gen ge&auml;ndert.",

	// Missing menu entries
	'ADMIN_MENU_ACTION_404_TITLE' => "Hauptmen&uuml; &#39;%s&#39; deaktiviert, da die dazugeh&ouml;rige Scriptdatei auf dem Server nicht gefunden wurde.",
	'ADMIN_MENU_WHAT_404_TITLE' => "Untermen&uuml; &#39;%s&#39; deaktiviert, da die dazugeh&ouml;rige Scriptdatei auf dem Server nicht gefunden wurde.",

	// Cache messages
	'CACHE_CANNOT_LOAD' => "Kann nicht Cache-Datei <strong><span class=\"data\">%s</span></strong> laden.",
	'CACHE_CANNOT_UNLINK' => "Kann nicht die Cache-Datei <strong><span class=\"data\">%s</span></strong> vom Server entfernen.",

	// Expert settings
	'ADMIN_EXPERT_SETTINGS_STATUS_UPDATE' => "Ihr {?mt_word?} weisst nicht die n&ouml;tige Erweiterung <span class=\"data\">admins</span> mindestens in der Version <span class=\"data\">0.7.3</span> auf, um Entwicklereinstellungen zu pr&uuml;fen. Bitte aktualisieren Sie Ihre {?mt_word?}-Installation.",
	'ADMIN_EXPERT_SETTINGS_STATUS_FAILED' => "Es ist ein allgemeiner Fehler beim Pr&uuml;fen der Entwicklereinstellungen aufgetreten f&uuml;r den Sie vermutlich nichts k&ouml;nnen.",
	'ADMIN_EXPERT_SETTINGS_STATUS_FORBIDDEN' => "Sie haben nicht die Berechtigung, Entwicklereinstellungen zu &auml;ndern.",
	'ADMIN_EXPERT_SETTINGS_TITLE' => "&Auml;nderungen von Entwicklereinstellungen",
	'ADMIN_EXPERT_SETTINGS_NOTICE' => "Sie sind im Begriff Einstellungen zu &auml;ndern, die sehr sensibel sind und sich auf die Funktionalit&auml;t Ihres {?mt_word2?} negativ auswirken k&ouml;nnen. Sie sollten daher hier nichts &auml;ndern, solange Sie nicht wissen, was Sie da tun.",
	'ADMIN_EXPERT_SETTINGS_MAKE_PERMANENT' => "Ja, ich weiss was ich tue und m&ouml;chte diesen Hinweis nicht mehr angezeigt bekommen.",
	'ADMIN_EXPERT_SETTINGS_CONTINUE' => "Dennoch die Entwicklereinstellungen aufrufen",

	// Payment modes
	'ADMIN_CONFIG_PAYMENT_MODE_DIRECT' => "Nur direktem Mitglied gutschreiben.",
	'ADMIN_CONFIG_PAYMENT_MODE_REF' => "Auch dem Werber des Mitgliedes gutschreiben.",

	// Locked-points modes
	'ADMIN_CONFIG_LOCKED_POINTS_MODE_LOCKED' => "Einem gesperrten Konto gutschreiben.",
	'ADMIN_CONFIG_LOCKED_POINTS_MODE_UNLOCKED' => "Dem voreingestellten Konto gutschreiben.",

	// Points account
	'ADMIN_CONFIG_POINTS_ACCOUNT_ORDER' => "Dem Werbekonto gutschreiben.",
	'ADMIN_CONFIG_POINTS_ACCOUNT_GENERAL' => "Dem allgemeinen Konto gutschreiben.",

	// Admin - Guest statistics
	'ADMIN_CONFIG_GUEST_STATS_TITLE' => "Einstellungen an den Gast-Statistiken",
	'ADMIN_CONFIG_GUEST_STATS_MEMBERS' => "Mitglieder-Statistik zuerst",
	'ADMIN_CONFIG_GUEST_STATS_MEMBERS_NOTICE' => "Die Mitglieder-Statistik zeigt an, wie viele Mitglieder Ihr {?mt_word?} hat und wie viele Mitglieder welche Kategorien ausgew&auml;hlt haben.",
	'ADMIN_CONFIG_GUEST_STATS_MODULES' => "TOP10-Modul-Statistik zuerst",
	'ADMIN_CONFIG_GUEST_STATS_MODULES_NOTICE' => "Zeigt Klicks in den 10 am h&auml;ufigsten angeklickten Gast- und Mitgliedsmodulen an.",
	'ADMIN_CONFIG_GUEST_STATS_INACTIVE' => "Gast-Statistik deaktivieren",
	'ADMIN_CONFIG_GUEST_STATS_INACTIVE_NOTICE' => "Deaktiviert die Gast-Statistiken komplett.",

	// XML related strings
	'XML_TEMPLATE_404' => "XML-Template <span class=\"data\">%s</span> nicht gefunden.",

	// Admin actions - submit buttons
	'ADMIN_ACTION_EDIT_SUBMIT' => "Bearbeiten",
	'ADMIN_ACTION_EXPORT_SUBMIT' => "Exportieren",
	'ADMIN_ACTION_CHANGE_SUBMIT' => "Editierungen ausf&uuml;hren",
	'ADMIN_ACTION_DELETE_SUBMIT' => "L&ouml;schen",
	'ADMIN_ACTION_UNINSTALL_SUBMIT' => "Deinstallieren",
	'ADMIN_ACTION_REMOVE_SUBMIT' => "Eintr&auml;ge l&ouml;schen",
	'ADMIN_ACTION_EDIT_SELECT_SUBMIT' => "Ausgew&auml;hlten Eintrag bearbeiten",
	'ADMIN_ACTION_UNLOCK_SUBMIT' => "Ent-/sperren",
	'ADMIN_ACTION_ACTIVATE_SUBMIT' => "Freischalten",

	// Admin 'pool' mail actions
	'ADMIN_EDIT_POOL_MAIL_LINK' => "Klick-Mail bearbeiten",
	'ADMIN_DELETE_POOL_MAIL_LINK' => "Klick-Mail l&ouml;schen",

	// Generic points subjects
	'POINTS_SUBJECT'                      => "Verwendungszweck",
	'POINTS_SUBJECT_UNKNOWN'              => "??? (%s)",
	'POINTS_SUBJECT_ADMIN_ADD_ALL'        => "Gutschrift f&uuml;r alle durch den Administrator",
	'POINTS_SUBJECT_ADMIN_ADD_SINGLE'     => "Einzelgutschrift durch den Administrator",
	'POINTS_SUBJECT_ADMIN_SUB_ALL'        => "Abzug aller Accounts durch den Administrator",
	'POINTS_SUBJECT_ADMIN_SUB_SINGLE'     => "Einzelabzug durch den Administrator",
	'POINTS_SUBJECT_MAIL_DELETED'         => "L&ouml;schung einer Mailbuchung",
	'POINTS_SUBJECT_POOL_PAYBACK'         => "R&uuml;ckverg&uuml;tung aus Sendepool",
	'POINTS_SUBJECT_ADMIN_ADD_ALL_REF'    => "Anteilige Gutschrift f&uuml;r alle durch den Administrator",
	'POINTS_SUBJECT_ADMIN_ADD_SINGLE_REF' => "Anteilige Einzelgutschrift durch den Administrator",

	// Points modes
	'POINTS_MODE' => "Art",
	'POINTS_MODE_UNKNOWN' => "??? (%s)",
	'POINTS_MODE_ADD' => "Gutschrift",
	'POINTS_MODE_SUB' => "Abzug",

	// Admin - List referrals
	'ADMIN_LIST_USER_NO_REFERRALS' => "Das Mitglied <span class=\"data\">%s</span> hat in dieser Referral-Ebene keine Mitglieder geworben.",
	'ADMIN_REFERRAL_LEVELS_404' => "In Ihrem {?mt_word?} sind keine Referral-Ebenen eingerichtet! Ihre Mitglieder erhalten <u>keine</u> {?POINTS?} gutgeschrieben. Richten Sie mindestens Referral-Ebene 0 mit 100&#37; Verg&uuml;tung ein.",
	'ADMIN_LIST_USER_NODATA' => "Das Mitglied <span class=\"data\">%s</span> wurde bereits gel&ouml;scht.",

	// Footer navigation (e.g. installer)
	'PAGE_PREVIOUS_SUBMIT' => "Zur&uuml;ck",
	'PAGE_NEXT_SUBMIT' => "Weiter",
	'SAVE_CHANGES_SUBMIT' => "&Auml;nderungen speichern",
	'NEXT_SAVE_CHANGES_SUBMIT' => "&Auml;nderungen speichern und zum n&auml;chsten Schritt",
	'PREVIOUS_SAVE_CHANGES_SUBMIT' => "&Auml;nderungen speichern und zum verherigen Schritt",
	'TAB_SAVE_CHANGES_SUBMIT' => "&Auml;nderungen speichern und weiter zu &#39;%s&#39;",
	'PAGE_FINISH_SUBMIT' => "Fertigstellen",

	// Admin - points_data "config"
	'ADMIN_ENTER_POINTS_DATA_SUBJECT_LINE' => "Verwendungszweck eingeben:",
	'ADMIN_ENTER_POINTS_DATA_COLUMN_NAME' => "Tabellenspalte eingeben:",
	'ADMIN_SELECT_POINTS_DATA_LOCKED_MODE' => "Verhalten bei {?POINTS?}-Sperre einstellen:",
	'ADMIN_SELECT_POINTS_DATA_PAYMENT_METHOD' => "Verg&uuml;tungsmethode einstellen:",
	'ADMIN_SELECT_POINTS_DATA_NOTIFY_RECIPIENT' => "Soll das Mitglied benachrichtigt werden?",
	'ADMIN_ADD_POINTS_DATA_USAGE_TITLE' => "Kleine Nutzungsanleitung:",
	'ADMIN_ADD_POINTS_DATA_NOTICE' => "Achten Sie bei der Verwendung dieses Formulars darauf, dass der Verwendungszweck nicht mehrfach aufgef&uuml;hrt ist, sollte die eingegebene Tabellenspalte nicht existieren, wird sie automatisch angelegt. Sollte das Guthabenkonto wieder gel&ouml;scht werden, werden die dort angesammelten {?POINTS?} auf das eingestellbare Guthabenkonto (aktuell: <strong>{%config,translatePointsAccountType=points_remove_account%}</strong> umgebucht. Es k&ouml;nnen mit diesem Formular nur benutzerdefinierte Guthabenkonten angelegt oder gel&ouml;scht werden, die Konten durch Erweiterungen angelegt sind dieses nicht.",
	'ADMIN_ADD_POINTS_DATA_SUBJECT_NOTICE' => "Der Verwendungszweck ist stets klein zu schreiben und sollte auch im Programmcode verwendet werden und muss mit dem ersten Parameter von den Funktionen <strong>addPointsThroughReferralSystem()</strong>, <strong>subtractPoints()</strong> und somit auch <strong>addBookingRecord()</strong> &uuml;bereinstimmen.",
	'ADMIN_ADD_POINTS_DATA_COLUMN_NAME_NOTICE' => "Die Tabellenspalte ist stets klein zu schreiben, ist diese in der Tabelle <strong>{?_MYSQL_PREFIX?}_user_points</strong> nicht vorhanden, wird diese plus der selbe Spaltenname mit dem Pr&auml;fix <strong>locked_</strong> automatisch dort erzeugt. Der Spaltenname sollte das Stichwort <strong>points</strong> enthalten und darf <strong><u>NIEMALS</u></strong> <strong>id</strong>, <strong>userid</strong> oder <strong>ref_depth</strong> heissen oder <strong>locked</strong> enthalten.",
	'ADMIN_ADD_POINTS_DATA_LOCKED_MODE_NOTICE' => "Bei der {?POINTS?}-Sperre werden dem Mitglied die {?POINTS?} auf sein so genanntes &quot;gesperrtes Guthaben&quot; gutgeschrieben. Auf dieses hat das Mitglied solange keinen Zugriff, bis es die Mindestanzahl zu best&auml;tigender Mails erreicht hat. Die Einstellung <strong>{--POINTS_LOCKED_MODE_LOCKED--}</strong> bewirkt, dass das Mitglied ebenfalls auf dieses Guthaben hinarbeiten muss. <strong>{--POINTS_LOCKED_MODE_UNLOCKED--}</strong> bewirkt hingegen, dass das Mitglied die Gutschrift sofort erh&auml;lt, ohne Mails best&auml;tigen zu m&uuml;ssen.",
	'ADMIN_ADD_POINTS_DATA_PAYMENT_METHOD_NOTICE' => "Mit der Verg&uuml;tungsmethode k&ouml;nnen Sie beeinflussen, ob Ihre Mitglieder Referral-Gutschriften erhalten oder nur das eigentliche Mitglied (also das, was die Gutschrift erhalten soll) diese &quot;direkt&quot; gutgeschrieben werden soll. Stellen Sie dies z.B. beim Verwendungszweck <strong>mailid_okay</strong> auf &quot;{--POINTS_PAYMENT_METHOD_DIRECT--}&quot; um, erh&auml;t das werbende Mitglied (das als Referral-Id eingetragen ist) keine Gutschriften bei der Mailbest&auml;tigung mehr. Seien Sie also auch mit dieser Einstellung nicht leichtsinnig.",
	'ADMIN_POINT_ACCOUNT_ADDED' => "Das Guthabenkonto wurde soeben angelegt. Bitte bauen Sie dies nun in Ihren PHP-Code ein.",
	'ADMIN_POINT_ACCOUNT_NOT_ADDED' => "Das Guthabenkonto konnte nicht angelegt werden. Vielleicht ist es bereits vorhanden oder von einer Erweiterung bereits angelegt?",
	'ADMIN_POINTS_ACCOUNT_SUBJECT' => "Verwendungszweck",
	'ADMIN_POINTS_ACCOUNT_COLUMN_NAME' => "Tabellenspalte",
	'ADMIN_POINTS_ACCOUNT_LOCKED_MODE' => "Sperrverhalten",
	'ADMIN_POINTS_ACCOUNT_PAYMENT_METHOD' => "Verg&uuml;tungsmethode",
	'ADMIN_POINTS_ACCOUNT_NOTIFY_RECIPIENT' => "Empf&auml;nger benachrichtigen?",
	'ADMIN_POINTS_ACCOUNT_PROVIDER' => "Anbieter:",
	'ADMIN_CHANGE_POINTS_NOTIFY_RECIPIENT' => "&Auml;ndern von Empfangsbenachrichtigung aussenden:",
	'ADMIN_CHANGE_POINTS_LOCKED_MODE' => "&Auml;ndern vom Verhalten bei unzureichend best&auml;tigten Mails:",
	'ADMIN_CHANGE_POINTS_PAYMENT_METHOD' => "&Auml;ndern von Verg&uuml;tungsmethode:",

	// Admin points data config - title
	'ADMIN_ADD_POINTS_DATA_TITLE' => "Benutzerdefiniertes Guthabenkonto erstellen",
	'ADMIN_EDIT_POINTS_DATA_TITLE' => "&Auml;ndern von Guthabenkonten",
	'ADMIN_LIST_POINTS_ACCOUNTS_TITLE' => "Alle Guthabenkonten auflisten",

	// Admin points data config - submit buttons
	'ADMIN_ADD_POINTS_DATA_SUBMIT' => "Guthabenkonto anlegen",
	'ADMIN_POINTS_DATA_CHANGE_SUBMIT' => "Guthabenkonten &auml;ndern",

	// Generic: points account types (in fact: column names)
	'POINTS_ACCOUNT_TYPE'               => "Guthabenkonto",
	'POINTS_ACCOUNT_TYPE_UNKNOWN'       => "Unbekannter Guthabenkontotyp <span class=\"data\">%s</span> erkannt.",
	'POINTS_ACCOUNT_TYPE_POINTS'        => "Allgemeinguthaben",
	'POINTS_ACCOUNT_TYPE_LOCKED_POINTS' => "Gesperrtes Allgemeinguthaben",
	'POINTS_ACCOUNT_TYPE_USED_POINTS'   => "Abzug",

	// Generic: points "locked mode"
	'POINTS_LOCKED_MODE_UNKNOWN'  => "Unbekannter Guthabensperrmodus <span class=\"data\">%s</span> erkannt.",
	'POINTS_LOCKED_MODE_LOCKED'   => "Auf gesperrtes Guthaben",
	'POINTS_LOCKED_MODE_UNLOCKED' => "Auf ungesperrtes Guthaben",

	// Generic: points payment method
	'POINTS_PAYMENT_METHOD_UNKNOWN'  => "Unbekannte Gutschriftmethode <span class=\"data\">%s</span> erkannt.",
	'POINTS_PAYMENT_METHOD_DIRECT'   => "Dem Mitglied direkt gutschreiben",
	'POINTS_PAYMENT_METHOD_REFERRAL' => "&Uuml;ber das Referral-System",

	// Generic: points account provider
	'POINTS_ACCOUNT_PROVIDER_UNKNOWN'   => "Unbekannten Anbieter <span class=\"data\">%s</span> erkannt.",
	'POINTS_ACCOUNT_PROVIDER_EXTENSION' => "Erweiterung",
	'POINTS_ACCOUNT_PROVIDER_CUSTOM'    => "Benutzerdefiniert",

	// Generic: points notify recipient
	'POINTS_NOTIFY_RECIPIENT_UNKNOWN' => "Unbekannte Benachrichtigungsoption <span class=\"data\">%s</span> erkannt.",
	'POINTS_NOTIFY_RECIPIENT_Y' => "An Mitglied aussenden",
	'POINTS_NOTIFY_RECIPIENT_N' => "An Mitglied NICHT aussenden",

	// Admin - subject lines
	'ADMIN_DIRECT_ADMIN_ADD_SINGLE_SUBJECT' => "Einzeldirektgutschrift durch Administrator",
	'ADMIN_DIRECT_ADMIN_ADD_ALL_SUBJECT' => "Sammeldirektgutschrift durch Administrator",
	'ADMIN_REFERRAL_ADMIN_ADD_SINGLE_SUBJECT' => "Einzelreferralgutschrift durch Administrator",
	'ADMIN_REFERRAL_ADMIN_ADD_ALL_SUBJECT' => "Sammelreferralgutschrift durch Administrator",
	'ADMIN_REFERRAL_ADMIN_ADD_SINGLE_REF_SUBJECT' => "Anteilige Einzelreferralgutschrift durch Administrator",
	'ADMIN_REFERRAL_ADMIN_ADD_ALL_REF_SUBJECT' => "Anteilige Sammelreferralgutschrift durch Administrator",
	'ADMIN_EDIT_POINTS_DATA_SUBJECT' => "Guthabenkonto ge&auml;ndert",

	// Member - subject lines
	'MEMBER_DIRECT_ADMIN_ADD_SINGLE_SUBJECT' => "Einzeldirektgutschrift vom Administrator erhalten",
	'MEMBER_DIRECT_ADMIN_ADD_ALL_SUBJECT' => "Sammeldirektgutschrift vom Administrator erhalten",
	'MEMBER_REFERRAL_ADMIN_ADD_SINGLE_SUBJECT' => "Einzelreferralgutschrift vom Administrator erhalten",
	'MEMBER_REFERRAL_ADMIN_ADD_ALL_SUBJECT' => "Sammelreferralgutschrift vom Administrator erhalten",
	'MEMBER_REFERRAL_ADMIN_ADD_SINGLE_REF_SUBJECT' => "Anteilige Einzelreferralgutschrift vom Administrator erhalten",
	'MEMBER_REFERRAL_ADMIN_ADD_ALL_REF_SUBJECT' => "Anteilige Sammelreferralgutschrift vom Administrator erhalten",

	// AJAX admin stuff
	'ADMIN_AJAX_MENU_IS_LOADING' => "Das Adminmen&uuml; wird geladen, bitte etwas Geduld .&nbsp;.&nbsp;.",
	'ADMIN_AJAX_ERROR_TITLE' => "AJAX-Abfrage im Adminmen&uuml; fehlgeschlagen",
	'ADMIN_AJAX_WARNING_TITLE' => "Warnung: Es sind ungespeicherte &Auml;nderungen vorhanden",
	'ADMIN_AJAX_PROGRESS_TITLE' => "AJAX-Abfrage l&auml;uft . . .",
	'ADMIN_AJAX_SUCCESS_TITLE' => "AJAX-Abfrage erfolgreich",

	// Member - submit buttons
	'MEMBER_ACTION_EDIT_SUBMIT' => "Editieren",
	'MEMBER_ACTION_DELETE_SUBMIT' => "L&ouml;schen",

	// Admin - history entries - generic
	'ADMIN_HISTORY_VALUE' => "Historie-Eintrag",
	'ADMIN_HISTORY_ENTRY_LAST_USED' => "Zuletzt verwendet",
	'ADMIN_ACTION_DELETE_HISTORY_SUBMIT' => "Alle Historie-Eintr&auml;ge l&ouml;schen",
	'ADMIN_LIST_HISTORY_NOTICE' => "<strong>Vorsicht:</strong> Mit Klick auf <strong>{--ADMIN_ACTION_DELETE_HISTORY_SUBMIT--}</strong> werden die Historie-Eintr&auml;ge sofort bereinigt, ohne zus&auml;tzliche Sicherheitsabfrage.",

	// Admin - server_name_log - generic
	'ADMIN_LIST_SERVER_NAME_LOG_TITLE' => "Auflisten aller geloggten SERVER_NAME-Eintr&auml;ge",
	'ADMIN_LIST_SERVER_NAME_LOG_404' => "Es wurden keine SERVER_NAME-Eintr&auml;ge gefunden.",
	'ADMIN_ACTION_DELETE_LOG_SUBMIT' => "Gesamtes Logbuch l&ouml;schen",
	'ADMIN_LIST_LOG_NOTICE' => "<strong>Vorsicht:</strong> Mit Klick auf <strong>{--ADMIN_ACTION_DELETE_LOG_SUBMIT--}</strong> wird das <u>gesamte</u> Logbuch sofort bereinigt, ohne zus&auml;tzliche Sicherheitsabfrage.",
	'ADMIN_TASK_LIST_SERVER_NAME_LOG'  => "Logbuch f&uuml;r SERVER_NAME-Eintr&auml;ge",
	'ADMIN_TASK_LIST_SERVER_NAME_LOG_TITLE' => "Es sind geloggte SERVER_NAME-Logbucheintr&auml;ge vorhanden.",
	'ADMIN_SERVER_NAME' => "Host-Kopfzeile",

	// Admin - server_name_log - config
	'ADMIN_CONFIG_AUTOPURGE_SERVER_NAME_LOG_LEGEND' => "Bereinigung von SERVER_NAME-Eintr&auml;gen",
	'ADMIN_CONFIG_AUTOPURGE_SERVER_NAME_LOG' => "Sollen verkehrte SERVER_NAME-Eintr&auml;ge bereinigt werden?",
	'ADMIN_CONFIG_AUTOPURGE_SERVER_NAME_LOG_TIME' => "Dauer bis SERVER_NAME-Eintr&auml;ge gel&ouml;scht werden:",

	// Admin - server_name_log - subject lines
	'ADMIN_PURGE_USER_SERVER_NAME_LOG_SUBJECT' => "Es wurden verkehrte SERVER_NAME-Eintr&auml;ge bereinigt",

	// Admin - user's points amount
	'ADMIN_LIST_USER_AMOUNTS_TITLE' => "Verteilung des {?POINTS?}-Gesamtvolumens",
	'ADMIN_TOTAL_POINTS' => "Gesamtguthaben",
	'ADMIN_USER_AMOUNT_PERCENTS' => "Prozentualer Anteil",
	'ADMIN_TOTAL_POINTS_AMOUNT' => "Gesamtanzahl {?POINTS?}",
	'ADMIN_LIST_USER_AMOUNTS_NOTICE' => "Diese Auflistung zeigt das Gesamtguthaben aller Mitglieder einzelnt und in der Gesamtsumme an. Dabei ist der Abzug bereits mit eingerechnet.",

	// Displaying email if in debug mode
	'EMAIL_DISPLAY_HEADERS' => "Kopfzeilen:",
	'EMAIL_DISPLAY_TO_ADDRESS' => "An:",
	'EMAIL_DISPLAY_SUBJECT_LINE' => "Betreffzeile:",
	'EMAIL_DISPLAY_MESSAGE_LENGTH' => "Nachricht(L&auml;nge):",
));

// Description of all months
$GLOBALS['month_descr'] = array(
	'01' => "Januar",
	'02' => "Februar",
	'03' => "M&auml;rz",
	'04' => "April",
	'05' => "Mai",
	'06' => "Juni",
	'07' => "Juli",
	'08' => "August",
	'09' => "September",
	'10' => "Oktober",
	'11' => "November",
	'12' => "Dezember",
);

// [EOF]
?>
